TRUNCATE TABLE SPORTS_AHL_TEAMS_HISTORY_PLAYOFF;
INSERT INTO SPORTS_AHL_TEAMS_HISTORY_PLAYOFF (team_id, season, round, round_code, opp_team_id, opp_team_alt, `for`, against, info) VALUES
('ABB', '2009', '1', 'DSF', 'RCH', NULL, '4', '3', NULL),
('ABB', '2009', '2', 'DF', 'HAM', NULL, '2', '4', NULL),
('ABB', '2011', '1', 'CQF', 'MIL', NULL, '3', '0', NULL),
('ABB', '2011', '2', 'CSF', 'TOR', NULL, '1', '4', NULL),
('ABB', '2013', '1', 'CQF', 'GR', NULL, '1', '3', NULL),
('VIW', '1972', '1', 'DSF', 'HER', NULL, '4', '3', NULL),
('VIW', '1972', '2', 'DF', NULL, 'Cincinnati Swords', '2', '4', NULL),
('VIW', '1974', '1', 'DSF', 'NHN', NULL, '1', '4', NULL),
('ADR', '1979', '1', 'DSF', 'NBH', NULL, '1', '4', NULL),
('ADR', '1980', '1', 'DSF', 'BIR', NULL, '4', '2', NULL),
('ADR', '1980', '2', 'DF', 'HER', NULL, '4', '2', NULL),
('ADR', '1980', '3', 'CCF', 'MAM', NULL, '4', '2', NULL),
('ADR', '1981', '1', 'DSF', 'NBH', NULL, '2', '3', NULL),
('ADR', '1982', '1', 'DSF', 'FRE', NULL, '2', '4', NULL),
('ADR', '1983', '1', 'DSF', 'MAM', NULL, '3', '4', NULL),
('ADR', '1985', '1', 'DSF', 'FRE', NULL, '4', '2', NULL),
('ADR', '1985', '2', 'DF', NULL, 'Moncton Golden Flames', '4', '1', NULL),
('ADR', '1985', '3', 'CCF', 'HER', NULL, '4', '2', NULL),
('ADR', '1986', '1', 'DSF', NULL, 'Moncton Golden Flames', '4', '2', NULL),
('ADR', '1986', '2', 'DF', 'SHC', NULL, '1', '4', NULL),
('ADR', '1987', '1', 'DSF', 'RCH', NULL, '4', '3', NULL),
('ADR', '1987', '2', 'DF', 'HER', NULL, '0', '4', NULL),
('ADR', '1988', '1', 'DSF', 'NMS', NULL, '4', '1', NULL),
('ADR', '1988', '2', 'DF', 'HER', NULL, '4', '3', NULL),
('ADR', '1988', '3', 'CCF', 'NHN', NULL, '4', '1', NULL),
('ADR', '1989', '1', 'DSF', 'BLS', NULL, '2', '4', NULL),
('ADR', '1990', '0', 'PRE', 'HER', NULL, '4', '14', 'goals'),
('ADR', '1991', '1', 'DSF', 'NHN', NULL, '4', '1', NULL),
('ADR', '1991', '2', 'DF', 'SPI', NULL, '4', '0', NULL),
('ADR', '1991', '3', 'SF', 'RCH', NULL, '2', '1', NULL),
('ADR', '1991', '4', 'CCF', 'SJM', NULL, '4', '3', NULL),
('ADR', '1992', '1', 'DSF', 'CDI', NULL, '4', '0', NULL),
('ADR', '1992', '2', 'DF', 'SPI', NULL, '3', '4', NULL),
('ADR', '1993', '1', 'DSF', 'SPI', NULL, '4', '2', NULL),
('ADR', '1993', '2', 'DF', 'POR', NULL, '2', '4', NULL),
('ADR', '1994', '1', 'DSF', 'ALR', NULL, '0', '4', NULL),
('ADR', '1995', '1', 'DSF', 'RCH', NULL, '0', '3', NULL),
('ADR', '1996', '1', 'DSF', 'ALR', NULL, '1', '3', NULL),
('ADR', '1997', '1', 'DSF', 'ALR', NULL, '0', '3', NULL),
('ADR', '1998', '1', 'DSF', 'RCH', NULL, '0', '3', NULL),
('ALR', '1993', '1', 'DSF', 'POR', NULL, '1', '4', NULL),
('ALR', '1994', '1', 'DSF', 'ADR', NULL, '4', '0', NULL),
('ALR', '1994', '2', 'DF', 'PRO', NULL, '4', '2', NULL),
('ALR', '1994', '4', 'CCF', 'FRC', NULL, '4', '0', NULL),
('ALR', '1995', '1', 'DSF', 'CRA', NULL, '1', '3', NULL),
('ALR', '1996', '1', 'DSF', 'ADR', NULL, '3', '1', NULL),
('ALR', '1996', '2', 'DF', 'RCH', NULL, '4', '3', NULL),
('ALR', '1996', '3', 'CF', 'HMB', NULL, '1', '4', NULL),
('ALR', '1997', '1', 'DSF', 'ADR', NULL, '3', '0', NULL),
('ALR', '1997', '2', 'DF', 'HMB', NULL, '4', '0', NULL),
('ALR', '1997', '3', 'CF', 'PHI', NULL, '2', '4', NULL),
('ALR', '1998', '1', 'DSF', 'HMB', NULL, '2', '3', NULL),
('ALR', '1999', '1', 'DSF', 'RCH', NULL, '2', '3', NULL),
('ALR', '2006', '1', 'DSF', 'HER', NULL, '1', '4', NULL),
('ALR', '2007', '1', 'DSF', 'PHI', NULL, '3', '4', NULL),
('ALR', '2009', '1', 'DSF', 'WBS', NULL, '4', '0', NULL),
('ALR', '2009', '2', 'DF', 'HER', NULL, '0', '4', NULL),
('BLB', '1995', '1', 'DSF', 'HER', NULL, '3', '2', NULL),
('BLB', '1995', '2', 'DF', 'SYR', NULL, '3', '4', NULL),
('BLB', '1996', '1', 'DSF', 'PHI', NULL, '0', '3', NULL),
('BLS', '1983', '1', 'DSF', 'SPI', NULL, '4', '0', NULL),
('BLS', '1983', '2', 'DF', 'RCH', NULL, '2', '4', NULL),
('BLS', '1984', '1', 'DSF', 'RCH', NULL, '4', '1', NULL),
('BLS', '1984', '2', 'DF', 'BIR', NULL, '4', '0', NULL),
('BLS', '1984', '3', 'CCF', 'SHC', NULL, '2', '4', NULL),
('BLS', '1989', '1', 'DSF', 'ADR', NULL, '4', '2', NULL),
('BLS', '1989', '2', 'DF', 'BIR', NULL, '2', '4', NULL),
('BLS', '1990', '1', 'DSF', 'BIR', NULL, '2', '4', NULL),
('BLS', '1992', '1', 'DSF', 'BIR', NULL, '3', '4', NULL),
('BIR', '1978', '1', 'DSF', 'HER', NULL, '3', '1', NULL),
('BIR', '1978', '2', 'DF', 'NHN', NULL, '2', '4', NULL),
('BIR', '1980', '1', 'DSF', 'ADR', NULL, '2', '4', NULL),
('BIR', '1981', '1', 'DSF', 'HER', NULL, '3', '2', NULL),
('BIR', '1981', '2', 'DF', 'RCH', NULL, '4', '1', NULL),
('BIR', '1981', '3', 'CCF', 'NBH', NULL, '1', '4', NULL),
('BIR', '1982', '1', 'DSF', 'RCH', NULL, '1', '4', NULL),
('BIR', '1984', '1', 'DSF', 'SPI', NULL, '4', '0', NULL),
('BIR', '1984', '2', 'DF', 'BLS', NULL, '0', '4', NULL),
('BIR', '1985', '1', 'DSF', 'SCS', NULL, '2', '4', NULL),
('BIR', '1986', '1', 'DSF', 'NHN', NULL, '4', '3', NULL),
('BIR', '1986', '2', 'DF', 'RCH', NULL, '2', '4', NULL),
('BIR', '1987', '1', 'DSF', 'HER', NULL, '0', '4', NULL),
('BIR', '1990', '1', 'DSF', 'BLS', NULL, '4', '2', NULL),
('BIR', '1990', '2', 'DF', 'RCH', NULL, '0', '4', NULL),
('BIR', '1991', '1', 'DSF', 'UTD', NULL, '4', '0', NULL),
('BIR', '1991', '2', 'DF', 'RCH', NULL, '3', '4', NULL),
('BIR', '1992', '1', 'DSF', 'BLS', NULL, '4', '3', NULL),
('BIR', '1992', '2', 'DF', 'RCH', NULL, '3', '4', NULL),
('BIR', '1994', '1', 'DSF', 'RCH', NULL, '4', '1', NULL),
('BIR', '1994', '2', 'DF', 'CRA', NULL, '2', '4', NULL),
('BIR', '1995', '1', 'DSF', 'SYR', NULL, '1', '3', NULL),
('BIR', '1996', '1', 'DSF', 'SJM', NULL, '1', '3', NULL),
('BIN', '2002', '1', 'CQF', 'WRI', NULL, '3', '0', NULL),
('BIN', '2002', '2', 'CSF', 'BRI', NULL, '4', '2', NULL),
('BIN', '2002', '3', 'CF', 'HAM', NULL, '1', '4', NULL),
('BIN', '2003', '0', 'PRE', 'NOR', NULL, '0', '2', NULL),
('BIN', '2004', '1', 'DSF', 'WBS', NULL, '2', '4', NULL),
('BIN', '2010', '1', 'DSF', 'MCH', NULL, '4', '3', NULL),
('BIN', '2010', '2', 'DF', 'POR', NULL, '4', '2', NULL),
('BIN', '2010', '3', 'CF', 'CHA', NULL, '4', '0', NULL),
('BIN', '2010', '4', 'CCF', 'HOU', NULL, '4', '2', NULL),
('BIN', '2012', '1', 'CQF', 'WBS', NULL, '0', '3', NULL),
('BIN', '2013', '1', 'CQF', 'WBS', NULL, '1', '3', NULL),
('BRI', '2001', '1', 'CQF', 'MCH', NULL, '3', '1', NULL),
('BRI', '2001', '2', 'CSF', 'SJM', NULL, '4', '0', NULL),
('BRI', '2001', '3', 'CF', 'HMB', NULL, '4', '3', NULL),
('BRI', '2001', '4', 'CCF', 'CHI', NULL, '1', '4', NULL),
('BRI', '2002', '1', 'CQF', 'MCH', NULL, '3', '0', NULL),
('BRI', '2002', '2', 'CSF', 'BIN', NULL, '2', '4', NULL),
('BRI', '2003', '1', 'DSF', 'WBS', NULL, '3', '4', NULL),
('BRI', '2005', '1', 'DSF', 'WBS', NULL, '3', '4', NULL),
('BRI', '2008', '1', 'DSF', 'WBS', NULL, '1', '4', NULL),
('BRI', '2009', '1', 'DSF', 'HER', NULL, '1', '4', NULL),
('BRI', '2011', '1', 'CQF', 'CON', NULL, '0', '3', NULL),
('NSO', '1984', '1', 'DSF', 'MAM', NULL, '2', '4', NULL),
('NSO', '1986', '1', 'DSF', 'SHC', NULL, '1', '4', NULL),
('NSO', '1987', '1', 'DSF', 'MAR', NULL, '1', '4', NULL),
('CBO', '1989', '1', 'DSF', 'SPI', NULL, '2', '4', NULL),
('CBO', '1990', '1', 'DSF', NULL, 'Moncton Hawks', '0', '4', NULL),
('CBO', '1991', '1', 'DSF', 'SJM', NULL, '1', '4', NULL),
('CBO', '1992', '1', 'DSF', 'FRC', NULL, '4', '1', NULL),
('CBO', '1992', '2', 'DF', 'SJM', NULL, '4', '0', NULL),
('CBO', '1992', '3', 'SF', 'SPI', NULL, '2', '0', NULL),
('CBO', '1992', '4', 'CCF', 'RCH', NULL, '4', '1', NULL),
('CBO', '1993', '1', 'DSF', 'SJM', NULL, '1', '4', NULL),
('CDI', '1991', '1', 'DSF', 'SPI', NULL, '3', '4', NULL),
('CDI', '1992', '1', 'DSF', 'ADR', NULL, '0', '4', NULL),
('CHA', '2010', '1', 'DSF', 'HER', NULL, '4', '2', NULL),
('CHA', '2010', '2', 'DF', 'WBS', NULL, '4', '2', NULL),
('CHA', '2010', '3', 'CF', 'BIN', NULL, '0', '4', NULL),
('CHA', '2012', '1', 'CQF', 'OKC', NULL, '2', '3', NULL),
('CHI', '1994', '1', '1R', NULL, 'Kalamazoo Wings', '0', '3', NULL),
('CHI', '1995', '1', '1R', NULL, 'San Francisco Spiders', '3', '1', NULL),
('CHI', '1995', '2', 'QF', NULL, 'Las Vegas Thunder', '1', '4', NULL),
('CHI', '1996', '1', '1R', NULL, 'San Antonio Dragons', '1', '3', NULL),
('CHI', '1997', '1', '1R', 'MTB', NULL, '3', '0', NULL),
('CHI', '1997', '2', 'QF', 'MIL', NULL, '4', '2', NULL),
('CHI', '1997', '3', 'SF', NULL, 'Long Beach Ice Dogs', '4', '2', NULL),
('CHI', '1997', '4', 'TCF', NULL, 'Detroit Vipers', '4', '3', NULL),
('CHI', '1998', '1', 'QF', 'MTB', NULL, '3', '0', NULL),
('CHI', '1998', '2', 'SF', 'HOU', NULL, '3', '4', NULL),
('CHI', '1999', '1', 'QF', NULL, 'Long Beach Ice Dogs', '4', '0', NULL),
('CHI', '1999', '2', 'SF', 'HOU', NULL, '4', '2', NULL),
('CHI', '1999', '3', 'TCF', 'GR', NULL, '4', '2', NULL),
('CHI', '2000', '1', 'QF', 'MIL', NULL, '4', '1', NULL),
('CHI', '2000', '2', 'SF', 'MTB', NULL, '4', '2', NULL),
('CHI', '2000', '3', 'TCF', NULL, 'Orlando Solar Bears', '1', '4', NULL),
('CHI', '2001', '0', 'PRE', 'CMD', NULL, '2', '1', NULL),
('CHI', '2001', '1', 'CQF', 'GR', NULL, '3', '2', NULL),
('CHI', '2001', '2', 'CSF', 'SYR', NULL, '4', '3', NULL),
('CHI', '2001', '3', 'CF', 'HOU', NULL, '4', '1', NULL),
('CHI', '2001', '4', 'CCF', 'BRI', NULL, '4', '1', NULL),
('CHI', '2002', '1', 'CQF', 'HER', NULL, '3', '2', NULL),
('CHI', '2002', '2', 'CSF', 'GR', NULL, '4', '0', NULL),
('CHI', '2003', '1', 'DSF', 'GR', NULL, '4', '0', NULL),
('CHI', '2003', '2', 'DF', 'MIL', NULL, '2', '4', NULL),
('CHI', '2004', '1', 'DSF', 'HOU', NULL, '4', '1', NULL),
('CHI', '2004', '2', 'DF', 'CMD', NULL, '4', '1', NULL),
('CHI', '2004', '3', 'CF', 'MTB', NULL, '4', '0', NULL),
('CHI', '2004', '4', 'CCF', 'PHI', NULL, '0', '4', NULL),
('CHI', '2006', '1', 'DSF', 'MIL', NULL, '4', '0', NULL),
('CHI', '2006', '2', 'DF', 'IAS', NULL, '4', '2', NULL),
('CHI', '2006', '3', 'CF', 'HAM', NULL, '1', '4', NULL),
('CHI', '2007', '1', 'DSF', 'MIL', NULL, '4', '2', NULL),
('CHI', '2007', '2', 'DF', 'RFD', NULL, '4', '3', NULL),
('CHI', '2007', '3', 'CF', 'TOR', NULL, '4', '1', NULL),
('CHI', '2007', '4', 'CCF', 'WBS', NULL, '4', '1', NULL),
('CHI', '2009', '1', 'DSF', 'MIL', NULL, '4', '3', NULL),
('CHI', '2009', '2', 'DF', 'TEX', NULL, '3', '4', NULL),
('CHI', '2011', '1', 'CQF', 'SA', NULL, '2', '3', NULL),
('CHI', '2013', '1', 'CQF', 'RCH', NULL, '3', '2', NULL),
('CHI', '2013', '2', 'CSF', 'TOR', NULL, '4', '0', NULL),
('CMD', '1998', '1', 'DSF', 'PHI', NULL, '0', '3', NULL),
('CMD', '2000', '1', 'DSF', 'NOR', NULL, '1', '3', NULL),
('CMD', '2001', '0', 'PRE', 'CHI', NULL, '1', '2', NULL),
('CMD', '2003', '0', 'PRE', 'HOU', NULL, '2', '0', NULL),
('CMD', '2003', '1', 'DSF', 'MIL', NULL, '2', '3', NULL),
('CMD', '2004', '1', 'DSF', 'MIL', NULL, '4', '3', NULL),
('CMD', '2004', '2', 'DF', 'CHI', NULL, '1', '4', NULL),
('CLE', '2003', '0', 'PRE', 'TRR', NULL, '2', '1', NULL),
('CLE', '2003', '1', 'DSF', 'HAM', NULL, '2', '4', NULL),
('CON', '2010', '1', 'DSF', 'POR', NULL, '2', '4', NULL),
('CON', '2011', '1', 'CQF', 'BRI', NULL, '3', '0', NULL),
('CON', '2011', '2', 'CSF', 'NOR', NULL, '2', '4', NULL),
('CRA', '1993', '1', 'DSF', 'HMC', NULL, '4', '0', NULL),
('CRA', '1993', '2', 'DF', 'HER', NULL, '4', '3', NULL),
('CRA', '1993', '3', 'SF', NULL, 'Moncton Hawks', '0', '2', NULL),
('CRA', '1994', '1', 'DSF', 'HER', NULL, '4', '2', NULL),
('CRA', '1994', '2', 'DF', 'BIR', NULL, '4', '2', NULL),
('CRA', '1994', '3', 'SF', 'FRC', NULL, '0', '4', NULL),
('CRA', '1995', '1', 'DSF', 'ALR', NULL, '3', '1', NULL),
('CRA', '1995', '2', 'DF', 'RCH', NULL, '0', '4', NULL),
('DEG', '1994', '1', '1R', 'MIM', NULL, '3', '0', NULL),
('DEG', '1994', '2', 'QF', NULL, 'Phoenix RoadRunners', '4', '1', NULL),
('DEG', '1994', '3', 'SF', 'MIL', NULL, '4', '1', NULL),
('DEG', '1994', '4', 'TCF', NULL, 'Kansas City Blades', '4', '0', NULL),
('UTG', '1995', '1', '1R', NULL, 'Kansas City Blades', '3', '2', NULL),
('UTG', '1995', '2', 'QF', NULL, 'Peoria Rivermen', '4', '3', NULL),
('UTG', '1995', '3', 'SF', NULL, 'Las Vegas Thunder', '4', '2', NULL),
('UTG', '1995', '4', 'TCF', NULL, 'Orlando Solar Bears', '4', '0', NULL),
('UTG', '1996', '1', '1R', NULL, 'Kansas City Blades', '3', '0', NULL),
('UTG', '1996', '2', 'QF', NULL, 'Long Beach Ice Dogs', '0', '4', NULL),
('UTG', '1997', '1', '1R', NULL, 'Kansas City Blades', '1', '3', NULL),
('UTG', '1999', '1', 'QF', 'HOU', NULL, '1', '4', NULL),
('UTG', '2001', '1', 'CQF', 'HOU', NULL, '2', '3', NULL),
('UTG', '2002', '0', 'PRE', 'WBS', NULL, '0', '2', NULL),
('ERB', '1975', '1', 'DSF', NULL, 'Philadelphia Firebirds', '2', '3', NULL),
('ERB', '1976', '1', 'DSF', NULL, 'Philadelphia Firebirds', '3', '1', NULL),
('ERB', '1976', '2', 'DF', NULL, 'Syracuse Blazers', '1', '4', NULL),
('FRC', '1990', '0', 'PRE', 'MAR', NULL, '12', '7', 'goals'),
('FRC', '1990', '1', 'DSF', 'SPI', NULL, '3', '4', NULL),
('FRC', '1991', '1', 'DSF', NULL, 'Moncton Hawks', '3', '4', NULL),
('FRC', '1992', '1', 'DSF', 'CBO', NULL, '1', '4', NULL),
('FRC', '1994', '1', 'DSF', 'SJM', NULL, '4', '1', NULL),
('FRC', '1994', '2', 'DF', 'PRS', NULL, '4', '2', NULL),
('FRC', '1994', '3', 'SF', 'CRA', NULL, '2', '0', NULL),
('FRC', '1994', '4', 'CCF', 'ALR', NULL, '0', '4', NULL),
('FRC', '1995', '1', 'DSF', 'PRS', NULL, '3', '2', NULL),
('FRC', '1995', '2', 'DF', 'SJF', NULL, '1', '4', NULL),
('FRC', '1997', '1', 'DSF', 'POR', NULL, '1', '3', NULL),
('FRC', '1998', '1', 'DSF', 'SJM', NULL, '3', '2', NULL),
('FRC', '1998', '2', 'DF', 'SJF', NULL, '4', '0', NULL),
('FRC', '1998', '3', 'CF', 'PRO', NULL, '2', '4', NULL),
('FRE', '1982', '1', 'DSF', 'ADR', NULL, '4', '2', NULL),
('FRE', '1982', '2', 'DF', 'MAM', NULL, '2', '4', NULL),
('FRE', '1983', '1', 'DSF', 'NSV', NULL, '3', '4', NULL),
('FRE', '1984', '1', 'DSF', 'SHC', NULL, '2', '4', NULL),
('FRE', '1985', '1', 'DSF', 'ADR', NULL, '2', '4', NULL),
('FRE', '1987', '1', 'DSF', 'SHC', NULL, '4', '2', NULL),
('FRE', '1987', '2', 'DF', 'MAR', NULL, '4', '1', NULL),
('FRE', '1987', '3', 'CCF', 'HER', NULL, '0', '4', NULL),
('GR', '1996', '1', '1R', NULL, 'Orlando Solar Bears', '2', '3', NULL),
('GR', '1997', '1', '1R', NULL, 'Cincinnati Cyclones', '0', '3', NULL),
('GR', '1999', '1', 'QF', NULL, 'Cleveland Lumberjacks', '4', '2', NULL),
('GR', '1999', '2', 'SF', NULL, 'Cincinnati Cyclones', '4', '1', NULL),
('GR', '1999', '3', 'TCF', 'CHI', NULL, '2', '4', NULL),
('GR', '2000', '1', 'QF', NULL, 'Cleveland Lumberjacks', '4', '0', NULL),
('GR', '2000', '2', 'SF', NULL, 'Orlando Solar Bears', '2', '4', NULL),
('GR', '2001', '1', 'CQF', 'CHI', NULL, '2', '3', NULL),
('GR', '2002', '1', 'CQF', 'WBS', NULL, '3', '1', NULL),
('GR', '2002', '2', 'CSF', 'CHI', NULL, '4', '0', NULL),
('GR', '2002', '3', 'CF', 'HOU', NULL, '3', '4', NULL),
('GR', '2003', '1', 'DSF', 'CHI', NULL, '0', '4', NULL),
('GR', '2005', '1', 'DSF', 'TOR', NULL, '4', '0', NULL),
('GR', '2005', '2', 'DF', 'MTB', NULL, '4', '3', NULL),
('GR', '2005', '3', 'CF', 'MIL', NULL, '0', '4', NULL),
('GR', '2006', '1', 'DSF', 'MTB', NULL, '3', '4', NULL),
('GR', '2008', '1', 'DSF', 'HAM', NULL, '4', '2', NULL),
('GR', '2008', '2', 'DF', 'MTB', NULL, '0', '4', NULL),
('GR', '2012', '1', 'CQF', 'HOU', NULL, '3', '2', NULL),
('GR', '2012', '2', 'CSF', 'TOR', NULL, '4', '2', NULL),
('GR', '2012', '3', 'CF', 'OKC', NULL, '4', '3', NULL),
('GR', '2012', '4', 'CCF', 'SYR', NULL, '4', '2', NULL),
('GR', '2013', '1', 'CQF', 'ABB', NULL, '3', '1', NULL),
('GR', '2013', '2', 'CSF', 'TEX', NULL, '2', '4', NULL),
('HFC', '1988', '1', 'DSF', NULL, 'Moncton Hawks', '0', '4', NULL),
('HFC', '1989', '1', 'DSF', 'SHC', NULL, '2', '4', NULL),
('HAM', '2002', '1', 'CQF', 'SPR', NULL, '3', '1', NULL),
('HAM', '2002', '2', 'CSF', 'MTB', NULL, '4', '3', NULL),
('HAM', '2002', '3', 'CF', 'BIN', NULL, '4', '1', NULL),
('HAM', '2002', '4', 'CCF', 'HOU', NULL, '3', '4', NULL),
('HAM', '2003', '1', 'DSF', 'CLE', NULL, '4', '2', NULL),
('HAM', '2003', '2', 'DF', 'RCH', NULL, '0', '4', NULL),
('HAM', '2004', '1', 'DSF', 'RCH', NULL, '0', '4', NULL),
('HAM', '2006', '1', 'DSF', 'RCH', NULL, '4', '2', NULL),
('HAM', '2006', '2', 'DF', 'MTB', NULL, '4', '2', NULL),
('HAM', '2006', '3', 'CF', 'CHI', NULL, '4', '1', NULL),
('HAM', '2006', '4', 'CCF', 'HER', NULL, '4', '1', NULL),
('HAM', '2008', '1', 'DSF', 'GR', NULL, '2', '1', NULL),
('HAM', '2009', '1', 'DSF', 'MTB', NULL, '4', '2', NULL),
('HAM', '2009', '2', 'DF', 'ABB', NULL, '4', '2', NULL),
('HAM', '2009', '3', 'CF', 'TEX', NULL, '3', '4', NULL),
('HAM', '2010', '1', 'DSF', 'OKC', NULL, '4', '2', NULL),
('HAM', '2010', '2', 'DF', 'MTB', NULL, '4', '3', NULL),
('HAM', '2010', '3', 'CF', 'HOU', NULL, '3', '4', NULL),
('HMB', '1996', '1', 'DSF', 'SJF', NULL, '3', '2', NULL),
('HMB', '1996', '2', 'DF', 'SJM', NULL, '4', '3', NULL),
('HMB', '1996', '3', 'CF', 'ALR', NULL, '4', '1', NULL),
('HMB', '1996', '4', 'CCF', 'HER', NULL, '1', '4', NULL),
('HMB', '1997', '1', 'DSF', 'SYR', NULL, '3', '2', NULL),
('HMB', '1997', '2', 'DF', 'ALR', NULL, '0', '4', NULL),
('HMB', '1998', '1', 'DSF', 'ALR', NULL, '3', '2', NULL),
('HMB', '1998', '2', 'DF', 'RCH', NULL, '2', '4', NULL),
('HMB', '1999', '1', 'DSF', 'SYR', NULL, '3', '1', NULL),
('HMB', '1999', '2', 'DF', 'RCH', NULL, '2', '4', NULL),
('HMB', '2001', '1', 'CQF', 'QCC', NULL, '3', '0', NULL),
('HMB', '2001', '2', 'CSF', 'HFD', NULL, '4', '1', NULL),
('HMB', '2001', '3', 'CF', 'BRI', NULL, '3', '4', NULL),
('HMC', '1993', '1', 'DSF', 'CRA', NULL, '0', '4', NULL),
('HFD', '1997', '1', 'DSF', NULL, 'Beast of New Haven', '3', '0', NULL),
('HFD', '1997', '2', 'DF', 'WRI', NULL, '4', '3', NULL),
('HFD', '1997', '3', 'CF', 'SJF', NULL, '1', '4', NULL),
('HFD', '1998', '1', 'DSF', 'SPR', NULL, '3', '0', NULL),
('HFD', '1998', '2', 'DF', 'PRO', NULL, '0', '4', NULL),
('HFD', '1999', '1', 'DSF', 'SPR', NULL, '3', '2', NULL),
('HFD', '1999', '2', 'DF', 'WRI', NULL, '4', '1', NULL),
('HFD', '1999', '3', 'CF', 'PRO', NULL, '4', '3', NULL),
('HFD', '1999', '4', 'CCF', 'RCH', NULL, '4', '2', NULL),
('HFD', '2000', '1', 'DSF', 'PRO', NULL, '2', '3', NULL),
('HFD', '2001', '1', 'DSF', 'MCH', NULL, '3', '2', NULL),
('HFD', '2001', '2', 'DF', 'HMB', NULL, '1', '4', NULL),
('HFD', '2002', '0', 'PRE', 'SPR', NULL, '0', '2', NULL),
('HFD', '2003', '1', 'DSF', 'POR', NULL, '4', '1', NULL),
('HFD', '2003', '2', 'DF', 'WRI', NULL, '4', '0', NULL),
('HFD', '2003', '3', 'CF', 'WBS', NULL, '3', '4', NULL),
('HFD', '2004', '1', 'DSF', 'LWM', NULL, '2', '4', NULL),
('HFD', '2005', '1', 'DSF', 'MCH', NULL, '4', '3', NULL),
('HFD', '2005', '2', 'DF', 'POR', NULL, '2', '4', NULL),
('HFD', '2006', '1', 'DSF', 'PRO', NULL, '3', '4', NULL),
('HFD', '2007', '1', 'DSF', 'POR', NULL, '1', '4', NULL),
('HFD', '2008', '1', 'DSF', 'WOR', NULL, '2', '4', NULL),
('HER', '1938', '1', 'SF', NULL, 'Philadelphia Ramblers', '2', '3', NULL),
('HER', '1939', '1', 'SF', NULL, 'New Haven Eagles', '2', '1', NULL),
('HER', '1939', '2', 'CCF', NULL, 'Pittsburgh Hornets', '1', '2', NULL),
('HER', '1940', '0', 'PRE', NULL, 'New Haven Eagles', '2', '0', NULL),
('HER', '1940', '1', 'SF', NULL, 'Pittsburgh Hornets', '2', '1', NULL),
('HER', '1940', '2', 'CCF', NULL, 'Cleveland Barons', '2', '3', NULL),
('HER', '1941', '0', 'PRE', NULL, 'New Haven Eagles', '2', '0', NULL),
('HER', '1941', '1', 'SF', NULL, 'Cleveland Barons', '2', '1', NULL),
('HER', '1941', '2', 'CCF', NULL, 'Indianapolis Capitals', '2', '3', NULL),
('HER', '1942', '1', 'SF', NULL, 'Buffalo Bisons', '2', '3', NULL),
('HER', '1943', '1', 'SF', NULL, 'Cleveland Barons', '3', '4', NULL),
('HER', '1944', '1', 'SF', NULL, 'Indianapolis Capitals', '4', '1', NULL),
('HER', '1944', '2', 'CCF', NULL, 'Cleveland Barons', '2', '4', NULL),
('HER', '1945', '0', 'PRE', NULL, 'Pittsburgh Hornets', '1', '2', NULL),
('HER', '1946', '1', 'SF', NULL, 'Cleveland Barons', '4', '0', NULL),
('HER', '1946', '2', 'CCF', NULL, 'Pittsburgh Hornets', '4', '3', NULL),
('HER', '1947', '0', 'PRE', NULL, 'Buffalo Bisons', '1', '2', NULL),
('HER', '1948', '0', 'PRE', NULL, 'Indianapolis Capitals', '2', '0', NULL),
('HER', '1948', '1', 'SF', NULL, 'Cleveland Barons', '2', '0', NULL),
('HER', '1948', '2', 'CCF', 'PRR', NULL, '3', '4', NULL),
('HER', '1950', '1', 'QF', NULL, 'Indianapolis Capitals', '3', '0', NULL),
('HER', '1950', '2', 'SF', NULL, 'Pittsburgh Hornets', '0', '3', NULL),
('HER', '1951', '1', 'QF', NULL, 'Pittsburgh Hornets', '1', '4', NULL),
('HER', '1952', '1', 'SF', NULL, 'Pittsburgh Hornets', '0', '3', NULL),
('HER', '1953', '1', 'SF', NULL, 'Pittsburgh Hornets', '3', '2', NULL),
('HER', '1953', '2', 'CCF', NULL, 'Cleveland Barons', '2', '3', NULL),
('HER', '1956', '1', 'SF', NULL, 'Cleveland Barons', '3', '4', NULL),
('HER', '1957', '1', 'SF', 'PRR', NULL, '4', '1', NULL),
('HER', '1957', '2', 'CCF', 'SPI', NULL, '4', '2', NULL),
('HER', '1958', '1', 'SF', NULL, 'Cleveland Barons', '4', '3', NULL),
('HER', '1958', '2', 'CCF', NULL, 'Buffalo Bisons', '4', '2', NULL),
('HER', '1960', '1', 'SF', NULL, 'Buffalo Bisons', '3', '1', NULL),
('HER', '1960', '2', 'CCF', 'SPI', NULL, '0', '4', NULL),
('HER', '1961', '1', 'QF', 'PRR', NULL, '2', '1', NULL),
('HER', '1961', '2', 'SF', NULL, 'Buffalo Bisons', '1', '3', NULL),
('HER', '1962', '1', 'QF', NULL, 'Baltimore Clippers', '2', '1', NULL),
('HER', '1962', '2', 'SF', NULL, 'Cleveland Barons', '3', '2', NULL),
('HER', '1962', '3', 'CCF', NULL, 'Buffalo Bisons', '3', '4', NULL),
('HER', '1963', '1', 'QF', 'PRR', NULL, '2', '1', NULL),
('HER', '1963', '2', 'SF', NULL, 'Cleveland Barons', '0', '3', NULL),
('HER', '1964', '1', 'QF', NULL, 'Baltimore Clippers', '3', '2', NULL),
('HER', '1964', '2', 'SF', NULL, 'Buffalo Bisons', '3', '2', NULL),
('HER', '1964', '3', 'CCF', 'RCH', NULL, '1', '4', NULL),
('HER', '1965', '1', 'QF', 'SPI', NULL, '0', '3', NULL),
('HER', '1966', '1', 'QF', NULL, 'Pittsburgh Hornets', '1', '4', NULL),
('HER', '1967', '1', 'QF', 'RCH', NULL, '1', '4', NULL),
('HER', '1968', '1', 'QF', NULL, 'Buffalo Bisons', '4', '2', NULL),
('HER', '1968', '3', 'CCF', NULL, 'Quebec Aces', '4', '1', NULL),
('HER', '1969', '1', 'QF', 'SPI', NULL, '3', '4', NULL),
('HER', '1970', '1', 'QF', NULL, 'Cleveland Barons', '1', '3', NULL),
('HER', '1971', '1', 'DSF', NULL, 'Cincinnati Swords', '0', '4', NULL),
('HER', '1972', '1', 'DSF', 'VIW', NULL, '3', '4', NULL),
('HER', '1973', '1', 'DSF', NULL, 'Cincinnati Swords', '4', '1', NULL),
('HER', '1973', '2', 'DF', NULL, 'Baltimore Clippers', '4', '0', NULL),
('HER', '1973', '3', 'CCF', 'PRR', NULL, '4', '1', NULL),
('HER', '1974', '1', 'DSF', NULL, 'Richmond Robins', '4', '3', NULL),
('HER', '1974', '2', 'DF', 'NHN', NULL, '1', '4', NULL),
('HER', '1975', '2', 'DF', NULL, 'Richmond Robins', '4', '1', NULL),
('HER', '1975', '3', 'CCF', 'NSV', NULL, '1', '4', NULL),
('HER', '1976', '1', 'SF', 'NSV', NULL, '2', '4', NULL),
('HER', '1978', '1', 'DSF', 'BIR', NULL, '1', '3', NULL),
('HER', '1979', '1', 'DSF', NULL, 'Syracuse Firebirds', '4', '0', NULL),
('HER', '1979', '2', 'DF', 'NHN', NULL, '4', '2', NULL),
('HER', '1979', '3', 'CCF', 'NBH', NULL, '4', '2', NULL),
('HER', '1980', '1', 'DSF', 'NHN', NULL, '4', '0', NULL),
('HER', '1980', '2', 'DF', 'ADR', NULL, '2', '4', NULL),
('HER', '1981', '1', 'DSF', 'BIR', NULL, '2', '3', NULL),
('HER', '1982', '1', 'DSF', 'NHN', NULL, '1', '4', NULL),
('HER', '1985', '1', 'DSF', 'NHN', NULL, '4', '1', NULL),
('HER', '1985', '2', 'DF', 'SCS', NULL, '4', '3', NULL),
('HER', '1985', '3', 'CCF', 'ADR', NULL, '2', '4', NULL),
('HER', '1986', '1', 'DSF', 'RCH', NULL, '1', '4', NULL),
('HER', '1987', '1', 'DSF', 'BIR', NULL, '4', '0', NULL),
('HER', '1987', '2', 'DF', 'ADR', NULL, '4', '0', NULL),
('HER', '1987', '3', 'CCF', 'FRE', NULL, '4', '0', NULL),
('HER', '1988', '1', 'DSF', 'UTD', NULL, '4', '1', NULL),
('HER', '1988', '2', 'DF', 'ADR', NULL, '3', '4', NULL),
('HER', '1990', '0', 'PRE', 'ADR', NULL, '14', '4', 'goals'),
('HER', '1990', '1', 'DSF', 'RCH', NULL, '1', '4', NULL),
('HER', '1991', '1', 'DSF', 'RCH', NULL, '2', '4', NULL),
('HER', '1993', '1', 'DSF', 'RCH', NULL, '4', '0', NULL),
('HER', '1993', '2', 'DF', 'CRA', NULL, '3', '4', NULL),
('HER', '1994', '1', 'DSF', 'CRA', NULL, '2', '4', NULL),
('HER', '1995', '1', 'DSF', 'BLB', NULL, '2', '3', NULL),
('HER', '1996', '1', 'DSF', 'KNT', NULL, '3', '1', NULL),
('HER', '1996', '2', 'DF', 'PHI', NULL, '4', '3', NULL),
('HER', '1996', '3', 'CF', 'SPR', NULL, '4', '3', NULL),
('HER', '1996', '4', 'CCF', 'HMB', NULL, '4', '1', NULL),
('HER', '1997', '1', 'DSF', 'KNT', NULL, '3', '0', NULL),
('HER', '1997', '2', 'DF', 'PHI', NULL, '0', '4', NULL),
('HER', '1998', '1', 'DSF', 'KNT', NULL, '2', '3', NULL),
('HER', '1999', '1', 'DSF', 'PHI', NULL, '3', '2', NULL),
('HER', '1999', '2', 'DF', 'KNT', NULL, '4', '1', NULL),
('HER', '1999', '3', 'CF', 'RCH', NULL, '0', '4', NULL),
('HER', '2000', '1', 'DSF', 'KNT', NULL, '3', '0', NULL),
('HER', '2000', '2', 'DF', 'NOR', NULL, '4', '1', NULL),
('HER', '2000', '3', 'CF', 'WBS', NULL, '0', '4', NULL),
('HER', '2001', '1', 'CQF', 'NOR', NULL, '3', '1', NULL),
('HER', '2001', '2', 'CSF', 'HOU', NULL, '0', '4', NULL),
('HER', '2002', '1', 'CQF', 'CHI', NULL, '2', '3', NULL),
('HER', '2005', '1', 'DSF', 'NOR', NULL, '4', '0', NULL),
('HER', '2005', '2', 'DF', 'WBS', NULL, '4', '0', NULL),
('HER', '2005', '3', 'CF', 'POR', NULL, '4', '3', NULL),
('HER', '2005', '4', 'CCF', 'MIL', NULL, '4', '2', NULL),
('HER', '2006', '1', 'DSF', 'ALR', NULL, '4', '1', NULL),
('HER', '2006', '2', 'DF', 'WBS', NULL, '4', '1', NULL),
('HER', '2006', '3', 'CF', 'MCH', NULL, '4', '0', NULL),
('HER', '2006', '4', 'CCF', 'HAM', NULL, '1', '4', NULL),
('HER', '2007', '1', 'DSF', 'WBS', NULL, '1', '4', NULL),
('HER', '2008', '1', 'DSF', 'PHI', NULL, '4', '0', NULL),
('HER', '2008', '2', 'DF', 'WBS', NULL, '4', '3', NULL),
('HER', '2008', '3', 'CF', 'PRO', NULL, '4', '1', NULL),
('HER', '2008', '4', 'CCF', 'MTB', NULL, '4', '2', NULL),
('HER', '2009', '1', 'DSF', 'BRI', NULL, '4', '1', NULL),
('HER', '2009', '2', 'DF', 'ALR', NULL, '4', '0', NULL),
('HER', '2009', '3', 'CF', 'MCH', NULL, '4', '2', NULL),
('HER', '2009', '4', 'CCF', 'TEX', NULL, '4', '2', NULL),
('HER', '2010', '1', 'DSF', 'CHA', NULL, '2', '4', NULL),
('HER', '2011', '1', 'CQF', 'WBS', NULL, '2', '3', NULL),
('HER', '2012', '1', 'CQF', 'PRO', NULL, '2', '3', NULL),
('HOU', '1994', '1', '1R', NULL, 'Phoenix RoadRunners', '1', '3', NULL),
('HOU', '1996', '1', '1R', NULL, 'Las Vegas Thunder', '3', '0', NULL),
('HOU', '1996', '2', 'QF', NULL, 'San Antonio Dragons', '4', '1', NULL),
('HOU', '1996', '3', 'SF', NULL, 'Long Beach Ice Dogs', '1', '4', NULL),
('HOU', '1997', '1', '1R', 'MIL', NULL, '1', '3', NULL),
('HOU', '1998', '1', 'QF', NULL, 'Long Beach Ice Dogs', '3', '2', NULL),
('HOU', '1998', '2', 'SF', 'CHI', NULL, '4', '3', NULL),
('HOU', '1998', '3', 'TCF', NULL, 'Orlando Solar Bears', '4', '3', NULL),
('HOU', '1999', '1', 'QF', 'UTG', NULL, '4', '1', NULL),
('HOU', '1999', '2', 'SF', 'CHI', NULL, '2', '4', NULL),
('HOU', '2000', '1', 'QF', 'MTB', NULL, '3', '4', NULL),
('HOU', '2001', '1', 'CQF', 'UTG', NULL, '3', '2', NULL),
('HOU', '2001', '2', 'CSF', 'HER', NULL, '4', '0', NULL),
('HOU', '2001', '3', 'CF', 'CHI', NULL, '1', '4', NULL),
('HOU', '2002', '1', 'CQF', 'MIL', NULL, '3', '0', NULL),
('HOU', '2002', '2', 'CSF', 'NOR', NULL, '4', '2', NULL),
('HOU', '2002', '3', 'CF', 'GR', NULL, '4', '3', NULL),
('HOU', '2002', '4', 'CCF', 'HAM', NULL, '4', '3', NULL),
('HOU', '2003', '0', 'PRE', 'CMD', NULL, '0', '2', NULL),
('HOU', '2004', '1', 'DSF', 'CHI', NULL, '1', '4', NULL),
('HOU', '2005', '1', 'DSF', 'PEO', NULL, '4', '0', NULL),
('HOU', '2005', '2', 'DF', 'MIL', NULL, '0', '4', NULL),
('HOU', '2007', '1', 'DSF', 'RFD', NULL, '1', '4', NULL),
('HOU', '2008', '1', 'DSF', 'PEO', NULL, '4', '3', NULL),
('HOU', '2008', '2', 'DF', 'MIL', NULL, '4', '3', NULL),
('HOU', '2008', '3', 'CF', 'MTB', NULL, '2', '4', NULL),
('HOU', '2010', '1', 'DSF', 'PEO', NULL, '4', '0', NULL),
('HOU', '2010', '2', 'DF', 'MIL', NULL, '4', '3', NULL),
('HOU', '2010', '3', 'CF', 'HAM', NULL, '4', '3', NULL),
('HOU', '2010', '4', 'CCF', 'BIN', NULL, '2', '4', NULL),
('HOU', '2011', '1', 'CQF', 'OKC', NULL, '1', '3', NULL),
('HOU', '2012', '1', 'CQF', 'GR', NULL, '2', '3', NULL),
('HOA', '1966', '1', 'SF', NULL, 'Oklahoma City Blazers', '2', '4', NULL),
('HOA', '1968', '1', 'QF', NULL, 'Dallas Black Hawks', '0', '3', NULL),
('IAS', '2005', '1', 'DSF', 'MIL', NULL, '3', '4', NULL),
('IAS', '2006', '1', 'DSF', 'OMA', NULL, '4', '2', NULL),
('IAS', '2006', '2', 'DF', 'CHI', NULL, '2', '4', NULL),
('KNT', '1996', '1', 'DSF', 'HER', NULL, '1', '3', NULL),
('KNT', '1997', '1', 'DSF', 'HER', NULL, '0', '3', NULL),
('KNT', '1998', '1', 'DSF', 'HER', NULL, '3', '2', NULL),
('KNT', '1998', '2', 'DF', 'PHI', NULL, '3', '4', NULL),
('KNT', '1999', '1', 'DSF', 'LOP', NULL, '3', '1', NULL),
('KNT', '1999', '2', 'DF', 'HER', NULL, '1', '4', NULL),
('KNT', '2000', '1', 'DSF', 'HER', NULL, '0', '3', NULL),
('LE', '2010', '1', 'DSF', 'MTB', NULL, '3', '4', NULL),
('LOP', '1999', '1', 'DSF', 'KNT', NULL, '1', '3', NULL),
('LWM', '1998', '1', 'DSF', 'SJF', NULL, '0', '3', NULL),
('LWM', '1999', '1', 'DSF', 'SJF', NULL, '3', '0', NULL),
('LWM', '1999', '2', 'DF', 'PRO', NULL, '0', '4', NULL),
('LWM', '2000', '1', 'DSF', 'WRI', NULL, '1', '3', NULL),
('LWM', '2001', '1', 'CQF', 'SJM', NULL, '2', '3', NULL),
('LWM', '2004', '1', 'DSF', 'HFD', NULL, '4', '2', NULL),
('LWM', '2004', '2', 'DF', 'PRO', NULL, '1', '4', NULL),
('LWD', '2009', '1', 'DSF', 'WOR', NULL, '1', '4', NULL),
('MAM', '1977', '2', 'DF', 'NSV', NULL, '4', '3', NULL),
('MAM', '1977', '3', 'CCF', 'NHN', NULL, '4', '1', NULL),
('MAM', '1978', '2', 'DF', 'NSV', NULL, '4', '2', NULL),
('MAM', '1978', '3', 'CCF', 'NHN', NULL, '4', '0', NULL),
('MAM', '1979', '1', 'DSF', 'NSV', NULL, '4', '2', NULL),
('MAM', '1979', '2', 'DF', 'NBH', NULL, '2', '4', NULL),
('MAM', '1980', '1', 'DSF', 'SPI', NULL, '4', '3', NULL),
('MAM', '1980', '2', 'DF', 'NBH', NULL, '4', '3', NULL),
('MAM', '1980', '3', 'CCF', 'ADR', NULL, '2', '4', NULL),
('MAM', '1981', '1', 'DSF', 'NSV', NULL, '1', '3', NULL),
('MAM', '1982', '1', 'DSF', 'NSV', NULL, '4', '3', NULL),
('MAM', '1982', '2', 'DF', 'FRE', NULL, '4', '2', NULL),
('MAM', '1982', '3', 'CCF', 'RCH', NULL, '0', '4', NULL),
('MAM', '1983', '1', 'DSF', 'ADR', NULL, '4', '3', NULL),
('MAM', '1983', '2', 'DF', 'NSV', NULL, '4', '1', NULL),
('MAM', '1983', '3', 'CCF', 'RCH', NULL, '4', '1', NULL),
('MAM', '1984', '1', 'DSF', 'NSO', NULL, '4', '2', NULL),
('MAM', '1984', '2', 'DF', 'SHC', NULL, '1', '4', NULL),
('MAM', '1985', '1', 'DSF', NULL, 'Moncton Golden Flames', '1', '4', NULL),
('MAR', '1987', '1', 'DSF', 'NSO', NULL, '4', '1', NULL),
('MAR', '1987', '2', 'DF', 'FRE', NULL, '1', '4', NULL),
('MAR', '1990', '0', 'PRE', 'FRC', NULL, '7', '12', 'goals'),
('MCH', '2001', '1', 'CQF', 'HFD', NULL, '2', '3', NULL),
('MCH', '2002', '1', 'CQF', 'BRI', NULL, '0', '3', NULL),
('MCH', '2003', '1', 'DSF', 'WRI', NULL, '2', '4', NULL),
('MCH', '2004', '1', 'DSF', 'PRO', NULL, '2', '4', NULL),
('MCH', '2005', '1', 'DSF', 'HFD', NULL, '3', '4', NULL),
('MCH', '2006', '1', 'DSF', 'WOR', NULL, '4', '2', NULL),
('MCH', '2006', '2', 'DF', 'PRO', NULL, '4', '2', NULL),
('MCH', '2006', '3', 'CF', 'HER', NULL, '0', '4', NULL),
('MCH', '2007', '1', 'DSF', 'PRO', NULL, '0', '4', NULL),
('MCH', '2009', '1', 'DSF', 'POR', NULL, '4', '0', NULL),
('MCH', '2009', '2', 'DF', 'WOR', NULL, '4', '2', NULL),
('MCH', '2009', '3', 'CF', 'HER', NULL, '2', '4', NULL),
('MCH', '2010', '1', 'DSF', 'BIN', NULL, '3', '4', NULL),
('MCH', '2011', '1', 'CQF', 'NOR', NULL, '1', '3', NULL),
('MCH', '2012', '1', 'CQF', 'SPR', NULL, '1', '3', NULL),
('MCH', '2013', '1', 'CQF', 'NOR', NULL, '1', '3', NULL),
('MIM', '1994', '1', '1R', 'DEG', NULL, '0', '3', NULL),
('MTB', '1997', '1', '1R', 'CHI', NULL, '0', '3', NULL),
('MTB', '1998', '0', 'PRE', 'MIL', NULL, '2', '0', NULL),
('MTB', '1998', '1', 'QF', 'CHI', NULL, '0', '3', NULL),
('MTB', '1999', '0', 'PRE', NULL, 'Long Beach Ice Dogs', '0', '2', NULL),
('MTB', '2000', '1', 'QF', 'HOU', NULL, '4', '3', NULL),
('MTB', '2000', '2', 'SF', 'CHI', NULL, '2', '4', NULL),
('MTB', '2001', '0', 'PRE', 'WRI', NULL, '2', '1', NULL),
('MTB', '2001', '1', 'CQF', 'BRI', NULL, '1', '3', NULL),
('MTB', '2002', '0', 'PRE', 'POR', NULL, '2', '1', NULL),
('MTB', '2002', '1', 'CQF', 'PRO', NULL, '3', '1', NULL),
('MTB', '2002', '2', 'CSF', 'HAM', NULL, '3', '4', NULL),
('MTB', '2004', '1', 'DSF', 'SJM', NULL, '4', '1', NULL),
('MTB', '2004', '2', 'DF', 'RCH', NULL, '4', '1', NULL),
('MTB', '2004', '3', 'CF', 'CHI', NULL, '0', '4', NULL),
('MTB', '2005', '1', 'DSF', 'SYR', NULL, '4', '2', NULL),
('MTB', '2005', '2', 'DF', 'GR', NULL, '3', '4', NULL),
('MTB', '2006', '1', 'DSF', 'GR', NULL, '4', '3', NULL),
('MTB', '2006', '2', 'DF', 'HAM', NULL, '2', '4', NULL),
('MTB', '2007', '1', 'DSF', 'SYR', NULL, '2', '4', NULL),
('MTB', '2008', '1', 'DSF', 'TOR', NULL, '4', '2', NULL),
('MTB', '2008', '2', 'DF', 'GR', NULL, '4', '0', NULL),
('MTB', '2008', '3', 'CF', 'HOU', NULL, '4', '2', NULL),
('MTB', '2008', '4', 'CCF', 'HER', NULL, '2', '4', NULL),
('MTB', '2009', '1', 'DSF', 'HAM', NULL, '2', '4', NULL),
('MTB', '2010', '1', 'DSF', 'LE', NULL, '4', '3', NULL),
('MTB', '2010', '2', 'DF', 'HAM', NULL, '3', '4', NULL),
('MIL', '1977', '1', 'QF', NULL, 'Toledo Goaldiggers', '1', '4', NULL),
('MIL', '1978', '1', 'QF', NULL, 'Grand Rapids Owls', '3', '4', NULL),
('MIL', '1979', '1', 'QF', NULL, 'Saginaw Gears', '0', '4', NULL),
('MIL', '1980', '1', 'QF', NULL, 'Fort Wayne Komets', '3', '4', NULL),
('MIL', '1981', '1', 'QF', NULL, 'Saginaw Gears', '1', '4', NULL),
('MIL', '1982', '2', 'SF', NULL, 'Kalamazoo Wings', '4', '1', NULL),
('MIL', '1982', '3', 'TCF', NULL, 'Toledo Goaldiggers', '2', '4', NULL),
('MIL', '1983', '2', 'SF', NULL, 'Flint Generals', '0', '4', NULL),
('MIL', '1985', '1', 'QF', NULL, 'Peoria Rivermen', '1', '4', NULL),
('MIL', '1986', '1', 'QF', NULL, 'Salt Lake Golden Eagles', '2', '4', NULL),
('MIL', '1988', '1', 'QF', NULL, 'Kalamazoo Wings', '4', '2', NULL),
('MIL', '1988', '2', 'SF', NULL, 'Salt Lake Golden Eagles', '1', '4', NULL),
('MIL', '1989', '1', 'QF', NULL, 'Salt Lake Golden Eagles', '2', '4', NULL),
('MIL', '1990', '1', 'QF', NULL, 'Peoria Rivermen', '2', '4', NULL),
('MIL', '1991', '1', 'QF', NULL, 'Muskegon Lumberjacks', '1', '4', NULL),
('MIL', '1992', '1', 'QF', NULL, 'Kansas City Blades', '2', '4', NULL),
('MIL', '1993', '1', 'QF', NULL, 'Atlanta Knights', '0', '4', NULL),
('MIL', '1994', '1', '1R', NULL, 'San Diego Gulls', '3', '2', NULL),
('MIL', '1994', '2', 'QF', NULL, 'Las Vegas Thunder', '1', '4', NULL),
('MIL', '1995', '1', '1R', NULL, 'Peoria Rivermen', '1', '3', NULL),
('MIL', '1996', '1', '1R', NULL, 'Long Beach Ice Dogs', '0', '3', NULL),
('MIL', '1997', '1', '1R', NULL, 'Las Vegas Thunder', '0', '3', NULL),
('MIL', '1998', '0', 'PRE', 'MTB', NULL, '0', '2', NULL),
('MIL', '1999', '0', 'PRE', NULL, 'Cleveland Lumberjacks', '1', '2', NULL),
('MIL', '2002', '0', 'PRE', 'RCH', NULL, '2', '1', NULL),
('MIL', '2002', '1', 'CQF', 'HOU', NULL, '0', '3', NULL),
('MIL', '2003', '1', 'DSF', 'CMD', NULL, '4', '3', NULL),
('MIL', '2003', '2', 'DF', 'CHI', NULL, '4', '2', NULL),
('MIL', '2003', '3', 'CF', 'RCH', NULL, '4', '1', NULL),
('MIL', '2003', '4', 'CCF', 'WBS', NULL, '4', '0', NULL),
('MIL', '2004', '1', 'DSF', 'CMD', NULL, '3', '4', NULL),
('MIL', '2005', '1', 'DSF', 'IAS', NULL, '4', '3', NULL),
('MIL', '2005', '2', 'DF', 'HOU', NULL, '4', '0', NULL),
('MIL', '2005', '3', 'CF', 'GR', NULL, '4', '0', NULL),
('MIL', '2005', '4', 'CCF', 'HER', NULL, '2', '4', NULL),
('MIL', '2006', '1', 'DSF', 'CHI', NULL, '0', '4', NULL),
('MIL', '2007', '1', 'DSF', 'CHI', NULL, '2', '4', NULL),
('MIL', '2008', '1', 'DSF', 'RFD', NULL, '4', '0', NULL),
('MIL', '2008', '2', 'DF', 'HOU', NULL, '3', '4', NULL),
('MIL', '2009', '1', 'DSF', 'CHI', NULL, '3', '4', NULL),
('MIL', '2010', '1', 'DSF', 'TEX', NULL, '4', '2', NULL),
('MIL', '2010', '2', 'DF', 'HOU', NULL, '3', '4', NULL),
('MIL', '2011', '1', 'CQF', 'ABB', NULL, '0', '3', NULL),
('MIL', '2012', '1', 'CQF', 'TEX', NULL, '1', '3', NULL),
('MIL', '2013', '1', 'CQF', 'TOR', NULL, '0', '3', NULL),
('MTV', '1969', '1', 'QF', NULL, 'Baltimore Clippers', '4', '1', NULL),
('MTV', '1969', '2', 'SF', NULL, NULL, '0', '3', 'double-elimination'),
('MTV', '1970', '1', 'QF', 'SPI', NULL, '0', '3', NULL),
('NSV', '1971', '1', 'DSF', 'SPI', NULL, '4', '1', NULL),
('NSV', '1971', '2', 'DF', NULL, 'Boston Braves', '4', '0', NULL),
('NSV', '1971', '3', 'CCF', NULL, 'Baltimore Clippers', '4', '2', NULL),
('NSV', '1972', '1', 'DSF', 'PRR', NULL, '4', '0', NULL),
('NSV', '1972', '2', 'DF', NULL, 'Boston Braves', '4', '0', NULL),
('NSV', '1972', '3', 'CCF', NULL, 'Cincinnati Swords', '1', '4', NULL),
('NSV', '1973', '1', 'DSF', 'PRR', NULL, '2', '4', NULL),
('NSV', '1974', '1', 'DSF', 'RCH', NULL, '2', '4', NULL),
('NSV', '1975', '2', 'DF', 'RCH', NULL, '4', '0', NULL),
('NSV', '1975', '3', 'CCF', 'HER', NULL, '4', '1', NULL),
('NSV', '1976', '1', 'SF', 'HER', NULL, '4', '2', NULL),
('NSV', '1976', '2', 'CCF', 'RCH', NULL, '4', '2', NULL),
('NSV', '1977', '1', 'DSF', 'SPI', NULL, '3', '1', NULL),
('NSV', '1977', '2', 'DF', 'MAM', NULL, '3', '4', NULL),
('NSV', '1978', '1', 'DSF', 'NBH', NULL, '3', '2', NULL),
('NSV', '1978', '2', 'DF', 'MAM', NULL, '2', '4', NULL),
('NSV', '1979', '1', 'DSF', 'MAM', NULL, '2', '4', NULL),
('NSV', '1980', '1', 'DSF', 'NBH', NULL, '2', '4', NULL),
('NSV', '1981', '1', 'DSF', 'MAM', NULL, '3', '1', NULL),
('NSV', '1981', '2', 'DF', 'NBH', NULL, '1', '4', NULL),
('NSV', '1982', '1', 'DSF', 'MAM', NULL, '3', '4', NULL),
('NSV', '1983', '1', 'DSF', 'FRE', NULL, '4', '3', NULL),
('NSV', '1983', '2', 'DF', 'MAM', NULL, '1', '4', NULL),
('NBH', '1978', '1', 'DSF', 'NSV', NULL, '2', '3', NULL),
('NBH', '1979', '1', 'DSF', 'ADR', NULL, '4', '1', NULL),
('NBH', '1979', '2', 'DF', 'MAM', NULL, '4', '2', NULL),
('NBH', '1979', '3', 'CCF', 'HER', NULL, '2', '4', NULL),
('NBH', '1980', '1', 'DSF', 'NSV', NULL, '4', '2', NULL),
('NBH', '1980', '2', 'DF', 'MAM', NULL, '3', '4', NULL),
('NBH', '1981', '1', 'DSF', 'ADR', NULL, '3', '2', NULL),
('NBH', '1981', '2', 'DF', 'NSV', NULL, '4', '1', NULL),
('NBH', '1981', '3', 'CCF', 'BIR', NULL, '4', '1', NULL),
('NHN', '1973', '1', 'DSF', 'RCH', NULL, '4', '2', NULL),
('NHN', '1973', '2', 'DF', 'PRR', NULL, '0', '4', NULL),
('NHN', '1974', '1', 'DSF', 'VIW', NULL, '4', '1', NULL),
('NHN', '1974', '2', 'DF', 'HER', NULL, '4', '1', NULL),
('NHN', '1974', '3', 'CCF', 'SPI', NULL, '1', '4', NULL),
('NHN', '1975', '1', 'DSF', NULL, 'Richmond Robins', '0', '3', NULL),
('NHN', '1976', '1', 'SF', 'RCH', NULL, '2', '4', NULL),
('NHN', '1977', '1', 'DSF', NULL, 'Philadelphia Firebirds', '3', '1', NULL),
('NHN', '1977', '2', 'DF', 'RCH', NULL, '4', '2', NULL),
('NHN', '1977', '3', 'CCF', 'MAM', NULL, '1', '4', NULL),
('NHN', '1978', '2', 'DF', 'BIR', NULL, '4', '2', NULL),
('NHN', '1978', '3', 'CCF', 'MAM', NULL, '0', '4', NULL),
('NHN', '1979', '1', 'DSF', 'RCH', NULL, '4', '0', NULL),
('NHN', '1979', '2', 'DF', 'HER', NULL, '2', '4', NULL),
('NHN', '1980', '1', 'DSF', 'HER', NULL, '0', '4', NULL),
('NHN', '1981', '1', 'DSF', 'RCH', NULL, '1', '3', NULL),
('NHN', '1982', '1', 'DSF', 'HER', NULL, '4', '1', NULL),
('NHN', '1982', '2', 'Df', 'RCH', NULL, '3', '4', NULL),
('NHN', '1985', '1', 'DSF', 'HER', NULL, '1', '4', NULL),
('NHN', '1986', '1', 'DSF', 'BIR', NULL, '3', '4', NULL),
('NHN', '1988', '1', 'DSF', 'SHC', NULL, '4', '2', NULL),
('NHN', '1988', '2', 'DF', NULL, 'Moncton Hawks', '4', '2', NULL),
('NHN', '1988', '3', 'CCF', 'ADR', NULL, '1', '4', NULL),
('NHN', '1991', '1', 'DSF', 'ADR', NULL, '1', '4', NULL),
('NOR', '2000', '1', 'DSF', 'CMD', NULL, '3', '1', NULL),
('NOR', '2000', '2', 'DF', 'HER', NULL, '1', '4', NULL),
('NOR', '2001', '1', 'CQF', 'HER', NULL, '1', '3', NULL),
('NOR', '2002', '1', 'CQF', 'SA', NULL, '3', '0', NULL),
('NOR', '2002', '2', 'CSF', 'HOU', NULL, '2', '4', NULL),
('NOR', '2003', '1', 'DSF', 'BIN', NULL, '2', '0', NULL),
('NOR', '2003', '2', 'DF', 'PHI', NULL, '2', '4', NULL),
('NOR', '2004', '1', 'DSF', 'PHI', NULL, '2', '4', NULL),
('NOR', '2005', '1', 'DSF', 'HER', NULL, '0', '4', NULL),
('NOR', '2006', '1', 'DSF', 'WBS', NULL, '2', '4', NULL),
('NOR', '2010', '1', 'DSF', 'WBS', NULL, '2', '4', NULL),
('NOR', '2011', '1', 'CQF', 'MCH', NULL, '3', '1', NULL),
('NOR', '2011', '2', 'CSF', 'CON', NULL, '4', '2', NULL),
('NOR', '2011', '3', 'CF', 'STJ', NULL, '4', '0', NULL),
('NOR', '2011', '4', 'CCF', 'TOR', NULL, '4', '0', NULL),
('NOR', '2013', '1', 'CQF', 'MCH', NULL, '3', '1', NULL),
('NOR', '2013', '2', 'CSF', 'STJ', NULL, '2', '4', NULL),
('OKC', '2010', '1', 'DSF', 'HAM', NULL, '2', '4', NULL),
('OKC', '2011', '1', 'CQF', 'HOU', NULL, '3', '1', NULL),
('OKC', '2011', '2', 'CSF', 'SA', NULL, '4', '1', NULL),
('OKC', '2011', '3', 'CF', 'TOR', NULL, '1', '4', NULL),
('OKC', '2012', '1', 'CQF', 'CHA', NULL, '3', '2', NULL),
('OKC', '2012', '2', 'CSF', 'TEX', NULL, '4', '1', NULL),
('OKC', '2012', '3', 'CF', 'GR', NULL, '3', '4', NULL),
('OKC', '2013', '1', 'CQF', 'TEX', NULL, '0', '3', NULL),
('OMA', '2006', '1', 'DSF', 'IAS', NULL, '2', '4', NULL),
('PEO', '2005', '1', 'DSF', 'HOU', NULL, '0', '4', NULL),
('PEO', '2008', '1', 'DSF', 'HOU', NULL, '3', '4', NULL),
('PEO', '2010', '1', 'DSF', 'HOU', NULL, '4', '4', NULL),
('PHI', '1996', '1', 'DSF', 'BLB', NULL, '3', '0', NULL),
('PHI', '1996', '2', 'DF', 'HER', NULL, '3', '4', NULL),
('PHI', '1997', '1', 'DSF', 'RCH', NULL, '3', '1', NULL),
('PHI', '1997', '2', 'DF', 'HER', NULL, '4', '0', NULL),
('PHI', '1997', '3', 'CF', 'ALR', NULL, '4', '2', NULL),
('PHI', '1997', '4', 'CCF', 'SJF', NULL, '4', '2', NULL),
('PHI', '1998', '1', 'DSF', 'CMD', NULL, '3', '0', NULL),
('PHI', '1998', '2', 'DF', 'KNT', NULL, '4', '2', NULL),
('PHI', '1998', '3', 'CF', 'RCH', NULL, '2', '4', NULL),
('PHI', '1999', '1', 'DSF', 'HER', NULL, '2', '3', NULL),
('PHI', '2000', '1', 'DSF', 'RCH', NULL, '3', '1', NULL),
('PHI', '2000', '2', 'DF', 'WBS', NULL, '2', '4', NULL),
('PHI', '2001', '0', 'PRE', 'RCH', NULL, '2', '0', NULL),
('PHI', '2001', '1', 'CQF', 'SYR', NULL, '0', '3', NULL),
('PHI', '2003', '1', 'DSF', 'NOR', NULL, '4', '2', NULL),
('PHI', '2003', '2', 'DF', 'WBS', NULL, '2', '4', NULL),
('PHI', '2004', '1', 'DSF', 'NOR', NULL, '4', '2', NULL),
('PHI', '2004', '2', 'DF', 'WBS', NULL, '4', '1', NULL),
('PHI', '2004', '3', 'CF', 'PRO', NULL, '4', '2', NULL),
('PHI', '2004', '4', 'CCF', 'CHI', NULL, '4', '0', NULL),
('PHI', '2007', '1', 'DSF', 'ALR', NULL, '4', '3', NULL),
('PHI', '2007', '2', 'DF', 'WBS', NULL, '1', '4', NULL),
('PHI', '2008', '1', 'DSF', 'HER', NULL, '0', '4', NULL),
('POR', '2009', '1', 'DSF', 'MCH', NULL, '0', '4', NULL),
('POR', '2010', '1', 'DSF', 'CON', NULL, '4', '2', NULL),
('POR', '2010', '2', 'DF', 'BIN', NULL, '2', '4', NULL),
('POR', '2012', '1', 'CQF', 'SYR', NULL, '0', '3', NULL),
('PRS', '1994', '1', 'DSF', 'SJF', NULL, '4', '1', NULL),
('PRS', '1994', '2', 'DF', 'FRC', NULL, '2', '4', NULL),
('PRS', '1995', '1', 'DSF', 'FRC', NULL, '2', '3', NULL),
('PRO', '1992', '1', 'DSF', 'SPI', NULL, '2', '4', NULL),
('PRO', '1994', '1', 'DSF', 'POR', NULL, '4', '3', NULL),
('PRO', '1994', '2', 'DF', 'ALR', NULL, '2', '4', NULL),
('PRO', '1995', '1', 'DSF', 'SPR', NULL, '1', '3', NULL),
('PRO', '1996', '1', 'DSF', 'WRI', NULL, '3', '2', NULL),
('PRO', '1996', '2', 'DF', 'SPR', NULL, '1', '4', NULL),
('PRO', '1998', '1', 'DSF', 'WRI', NULL, '3', '1', NULL),
('PRO', '1998', '2', 'DF', 'HFD', NULL, '4', '0', NULL),
('PRO', '1998', '3', 'CF', 'FRC', NULL, '4', '2', NULL),
('PRO', '1998', '4', 'CCF', 'RCH', NULL, '4', '1', NULL),
('PRO', '1999', '1', 'DSF', 'QCC', NULL, '3', '0', NULL),
('PRO', '1999', '2', 'DF', 'LWM', NULL, '4', '0', NULL),
('PRO', '1999', '3', 'CF', 'HFD', NULL, '3', '4', NULL),
('PRO', '2000', '1', 'DSF', 'HFD', NULL, '3', '2', NULL),
('PRO', '2000', '2', 'DF', 'WRI', NULL, '4', '3', NULL),
('PRO', '2000', '3', 'CF', 'SJF', NULL, '1', '4', NULL),
('PRO', '2001', '0', 'PRE', 'SJM', NULL, '0', '2', NULL),
('PRO', '2002', '1', 'CQF', 'MTB', NULL, '1', '3', NULL),
('PRO', '2003', '0', 'PRE', 'POR', NULL, '0', '2', NULL),
('PRO', '2004', '1', 'DSF', 'MCH', NULL, '4', '1', NULL),
('PRO', '2004', '2', 'DF', 'LWM', NULL, '4', '2', NULL),
('PRO', '2004', '3', 'CF', 'PHI', NULL, '2', '4', NULL),
('PRO', '2005', '1', 'DSF', 'POR', NULL, '2', '4', NULL),
('PRO', '2006', '1', 'DSF', 'HFD', NULL, '4', '3', NULL),
('PRO', '2006', '2', 'DF', 'MCH', NULL, '2', '4', NULL),
('PRO', '2007', '1', 'DSF', 'MCH', NULL, '4', '0', NULL),
('PRO', '2007', '2', 'DF', 'POR', NULL, '2', '4', NULL),
('PRO', '2008', '1', 'DSF', 'POR', NULL, '4', '1', NULL),
('PRO', '2008', '2', 'DF', 'WOR', NULL, '4', '2', NULL),
('PRO', '2008', '3', 'CF', 'HER', NULL, '1', '4', NULL),
('PRO', '2012', '1', 'CQF', 'HER', NULL, '3', '2', NULL),
('PRO', '2012', '2', 'CSF', 'WBS', NULL, '3', '4', NULL),
('PRO', '2013', '1', 'CQF', 'SPR', NULL, '3', '2', NULL),
('PRO', '2013', '2', 'CSF', 'WBS', NULL, '3', '4', NULL),
('PRR', '1928', '1', 'SF', NULL, 'New Haven Eagles', '6', '1', 'goals'),
('PRR', '1928', '2', 'F', NULL, 'Boston Tigers', '3', '11', 'goals'),
('PRR', '1929', '2', 'F', NULL, 'Boston Tigers', '3', '0', NULL),
('PRR', '1930', '1', 'SF', NULL, 'Boston Cubs', '6', '7', 'goals'),
('PRR', '1931', '1', 'SF', NULL, 'Bronx Tigers', '5', '2', 'goals'),
('PRR', '1931', '2', 'F', NULL, 'Boston Cubs', '3', '0', NULL),
('PRR', '1932', '1', 'SF', NULL, 'Boston Cubs', '4', '7', 'goals'),
('PRR', '1933', '2', 'F', NULL, 'Boston Cubs', '3', '0', NULL),
('PRR', '1934', '1', 'SF', 'QCB', NULL, '3', '1', NULL),
('PRR', '1934', '2', 'F', NULL, 'Boston Cubs', '0', '3', NULL),
('PRR', '1935', '1', 'SF', 'SPI', NULL, '2', '1', NULL),
('PRR', '1935', '2', 'F', NULL, 'Philadelphia Ramblers', '1', '3', NULL),
('PRR', '1936', '0', 'PRE', 'SPI', NULL, '2', '1', NULL),
('PRR', '1937', '1', 'SF', NULL, 'Philadelphia Ramblers', '2', '1', NULL),
('PRR', '1937', '2', 'F', NULL, 'Syracuse Stars', '3', '1', NULL),
('PRR', '1938', '0', 'PRE', NULL, 'Syracuse Stars', '2', '1', NULL),
('PRR', '1938', '1', 'SF', NULL, 'Cleveland Barons', '0', '2', NULL),
('PRR', '1939', '1', 'SF', NULL, 'Indianapolis Capitals', '3', '2', NULL),
('PRR', '1939', '2', 'F', NULL, 'Pittsburgh Hornets', '3', '0', NULL),
('PRR', '1940', '1', 'SF', NULL, 'Cleveland Barons', '1', '3', NULL),
('PRR', '1942', '0', 'PRE', NULL, 'Cleveland Barons', '0', '2', NULL),
('PRR', '1945', '0', 'PRE', NULL, 'Cleveland Barons', '0', '2', NULL),
('PRR', '1947', '1', 'SF', NULL, 'Cleveland Barons', '1', '4', NULL),
('PRR', '1948', '1', 'SF', NULL, 'St. Louis Flyers', '4', '3', NULL),
('PRR', '1948', '2', 'CCF', 'HER', NULL, '4', '3', NULL),
('PRR', '1949', '1', 'QF', 'SPI', NULL, '2', '0', NULL),
('PRR', '1949', '2', 'SF', NULL, 'Indianapolis Capitals', '0', '2', NULL),
('PRR', '1951', '1', 'QF', NULL, 'Cleveland Barons', '3', '2', NULL),
('PRR', '1951', '2', 'SF', NULL, 'Cincinnati Mohawks', '3', '1', NULL),
('PRR', '1951', '3', 'CCF', NULL, 'Pittsburgh Hornets', '2', '4', NULL),
('PRR', '1955', '1', 'SF', NULL, 'Buffalo Bisons', '3', '2', NULL),
('PRR', '1955', '2', 'CCF', NULL, 'Cleveland Barons', '4', '0', NULL),
('PRR', '1956', '1', 'SF', 'RCH', NULL, '1', '4', NULL),
('PRR', '1957', '1', 'SF', 'HER', NULL, '1', '4', NULL),
('PRR', '1959', '1', 'SF', 'SPI', NULL, '1', '4', NULL),
('PRR', '1961', '1', 'QF', 'HER', NULL, '1', '2', NULL),
('PRR', '1962', '1', 'QF', NULL, 'Buffalo Bisons', '2', '4', NULL),
('PRR', '1963', '1', 'QF', 'HER', NULL, '1', '2', NULL),
('PRR', '1967', '1', 'QF', 'SPI', NULL, '3', '1', NULL),
('PRR', '1967', '2', 'SF', NULL, 'Quebec Aces', '1', '3', NULL),
('PRR', '1968', '1', 'QF', NULL, 'Baltimore Clippers', '3', '1', NULL),
('PRR', '1968', '2', 'SF', NULL, 'Quebec Aces', '2', '3', NULL),
('PRR', '1970', '1', 'QF', NULL, 'Baltimore Clippers', '4', '2', NULL),
('PRR', '1970', '3', 'CCF', 'SPI', NULL, '0', '4', NULL),
('PRR', '1971', '1', 'DSF', NULL, 'Boston Braves', '1', '4', NULL),
('PRR', '1972', '1', 'DSF', 'NSV', NULL, '0', '4', NULL),
('PRR', '1973', '1', 'DSF', 'NSV', NULL, '4', '2', NULL),
('PRR', '1973', '2', 'DF', 'NHN', NULL, '4', '0', NULL),
('PRR', '1973', '3', 'CCF', 'HER', NULL, '1', '4', NULL),
('PRR', '1974', '1', 'DSF', 'SPI', NULL, '2', '4', NULL),
('PRR', '1975', '1', 'DSF', 'RCH', NULL, '0', '3', NULL),
('QCB', '1926', '1', 'SF', 'SPI', NULL, '2', '1', 'goals'),
('QCB', '1927', '1', 'SF', NULL, 'Boston Tigers', '4', '2', 'goals'),
('QCB', '1927', '2', 'F', 'SPI', NULL, '14', '22', 'goals'),
('QCB', '1934', '1', 'SF', 'PRR', NULL, '1', '3', NULL),
('QCC', '1999', '1', 'DSF', 'PRO', NULL, '0', '3', NULL),
('QCC', '2000', '1', 'DSF', 'SJM', NULL, '3', '1', NULL),
('QCC', '2000', '2', 'DF', 'SJF', NULL, '1', '4', NULL),
('QCC', '2001', '1', 'CQF', 'HMB', NULL, '0', '3', NULL),
('RCH', '1956', '1', 'SF', 'PRR', NULL, '4', '1', NULL),
('RCH', '1956', '2', 'CCF', NULL, 'Cleveland Barons', '1', '4', NULL),
('RCH', '1958', '1', 'SF', NULL, 'Buffalo Bisons', '1', '4', NULL),
('RCH', '1959', '1', 'SF', NULL, 'Cleveland Barons', '4', '3', NULL),
('RCH', '1959', '2', 'CCF', 'SPI', NULL, '1', '4', NULL),
('RCH', '1961', '1', 'QF', NULL, 'Buffalo Bisons', '0', '2', NULL),
('RCH', '1962', '1', 'QF', NULL, 'Cleveland Barons', '0', '2', NULL),
('RCH', '1963', '1', 'QF', NULL, 'Cleveland Barons', '0', '2', NULL),
('RCH', '1964', '1', 'QF', NULL, 'Quebec Aces', '4', '1', NULL),
('RCH', '1964', '3', 'CCF', 'HER', NULL, '4', '1', NULL),
('RCH', '1965', '1', 'QF', NULL, 'Quebec Aces', '4', '2', NULL),
('RCH', '1965', '3', 'CCF', NULL, 'Cleveland Barons', '4', '2', NULL),
('RCH', '1966', '1', 'QF', NULL, 'Cleveland Barons', '3', '2', NULL),
('RCH', '1966', '2', 'SF', NULL, 'Baltimore Clippers', '3', '1', NULL),
('RCH', '1966', '3', 'CCF', NULL, 'Pittsburgh Hornets', '0', '4', NULL),
('RCH', '1967', '1', 'QF', 'HER', NULL, '4', '1', NULL),
('RCH', '1967', '3', 'CCF', NULL, 'Quebec Aces', '4', '2', NULL),
('RCH', '1972', '1', 'DSF', NULL, 'Boston Braves', '2', '4', NULL),
('RCH', '1973', '1', 'DSF', 'NHN', NULL, '2', '4', NULL),
('RCH', '1974', '1', 'DSF', 'NSV', NULL, '4', '2', NULL),
('RCH', '1974', '2', 'DF', 'SPI', NULL, '1', '4', NULL),
('RCH', '1975', '1', 'DSF', 'PRR', NULL, '3', '0', NULL),
('RCH', '1975', '2', 'DF', 'NSV', NULL, '0', '4', NULL),
('RCH', '1976', '1', 'DSF', 'NHN', NULL, '4', '2', NULL),
('RCH', '1976', '2', 'DF', 'NSV', NULL, '2', '4', NULL),
('RCH', '1977', '2', 'DF', 'NHN', NULL, '2', '4', NULL),
('RCH', '1979', '1', 'DSF', 'NHN', NULL, '0', '4', NULL),
('RCH', '1981', '1', 'DSF', 'NHN', NULL, '3', '1', NULL),
('RCH', '1981', '2', 'DF', 'BIR', NULL, '1', '4', NULL),
('RCH', '1982', '1', 'DSF', 'BIR', NULL, '4', '1', NULL),
('RCH', '1982', '2', 'DF', 'NHN', NULL, '4', '3', NULL),
('RCH', '1982', '3', 'CCF', 'MAM', NULL, '4', '0', NULL),
('RCH', '1983', '1', 'DSF', 'SCS', NULL, '4', '3', NULL),
('RCH', '1983', '2', 'DF', 'BLS', NULL, '4', '2', NULL),
('RCH', '1983', '3', 'CCF', 'MAM', NULL, '1', '4', NULL),
('RCH', '1984', '1', 'DSF', 'BLS', NULL, '1', '4', NULL),
('RCH', '1986', '1', 'DSF', 'HER', NULL, '4', '1', NULL),
('RCH', '1986', '2', 'DF', 'BIR', NULL, '4', '2', NULL),
('RCH', '1986', '3', 'CCF', 'SHC', NULL, '4', '3', NULL),
('RCH', '1987', '1', 'DSF', 'ADR', NULL, '3', '4', NULL),
('RCH', '1989', '1', 'DSF', 'UTD', NULL, '4', '1', NULL),
('RCH', '1989', '2', 'DF', 'BLS', NULL, '4', '2', NULL),
('RCH', '1989', '3', 'CCF', 'SPI', NULL, '2', '4', NULL),
('RCH', '1990', '1', 'DSF', 'HER', NULL, '4', '1', NULL),
('RCH', '1990', '2', 'DF', 'BIR', NULL, '4', '0', NULL),
('RCH', '1990', '3', 'CCF', 'SPI', NULL, '2', '4', NULL),
('RCH', '1991', '1', 'DSF', 'HER', NULL, '4', '2', NULL),
('RCH', '1991', '2', 'DF', 'BIR', NULL, '4', '3', NULL),
('RCH', '1991', '3', 'SF', 'ADR', NULL, '1', '2', NULL),
('RCH', '1992', '1', 'DSF', 'UTD', NULL, '4', '1', NULL),
('RCH', '1992', '2', 'DF', 'BIR', NULL, '4', '3', NULL),
('RCH', '1992', '4', 'CCF', 'CBO', NULL, '1', '4', NULL),
('RCH', '1993', '1', 'DSF', 'HER', NULL, '0', '4', NULL),
('RCH', '1994', '1', 'DSF', 'BIR', NULL, '1', '4', NULL),
('RCH', '1995', '1', 'DSF', 'ADR', NULL, '3', '0', NULL),
('RCH', '1995', '2', 'DF', 'CRA', NULL, '4', '0', NULL),
('RCH', '1995', '3', 'CF', 'SYR', NULL, '4', '1', NULL),
('RCH', '1995', '4', 'CCF', 'POR', NULL, '4', '3', NULL),
('RCH', '1996', '1', 'DSF', 'SYR', NULL, '3', '0', NULL),
('RCH', '1996', '2', 'DF', 'ALR', NULL, '3', '4', NULL),
('RCH', '1997', '1', 'DSF', 'PHI', NULL, '1', '3', NULL),
('RCH', '1998', '1', 'DSF', 'ADR', NULL, '3', '0', NULL),
('RCH', '1998', '2', 'DF', 'HMB', NULL, '4', '2', NULL),
('RCH', '1998', '3', 'CF', 'PHI', NULL, '4', '2', NULL),
('RCH', '1998', '4', 'CCF', 'PRO', NULL, '1', '4', NULL),
('RCH', '1999', '1', 'DSF', 'ALR', NULL, '3', '2', NULL),
('RCH', '1999', '2', 'DF', 'HMB', NULL, '4', '2', NULL),
('RCH', '1999', '3', 'CF', 'HER', NULL, '4', '0', NULL),
('RCH', '1999', '4', 'CCF', 'HFD', NULL, '2', '4', NULL),
('RCH', '2000', '1', 'DSF', 'PHI', NULL, '1', '3', NULL),
('RCH', '2001', '0', 'PRE', 'PHI', NULL, '0', '2', NULL),
('RCH', '2002', '0', 'PRE', 'MIL', NULL, '1', '2', NULL),
('RCH', '2003', '1', 'DSF', 'SYR', NULL, '4', '3', NULL),
('RCH', '2003', '2', 'DF', 'HAM', NULL, '4', '0', NULL),
('RCH', '2003', '3', 'CF', 'MIL', NULL, '1', '4', NULL),
('RCH', '2004', '1', 'DSF', 'HAM', NULL, '4', '0', NULL),
('RCH', '2004', '2', 'DF', 'MTB', NULL, '1', '4', NULL),
('RCH', '2006', '1', 'DSF', 'HAM', NULL, '2', '4', NULL),
('RCH', '2009', '1', 'DSF', 'ABB', NULL, '3', '4', NULL),
('RCH', '2011', '1', 'CQF', 'TOR', NULL, '0', '3', NULL),
('RCH', '2012', '1', 'CQF', 'TOR', NULL, '0', '3', NULL),
('RCH', '2013', '1', 'CQF', 'CHI', NULL, '2', '3', NULL),
('RFD', '2007', '1', 'DSF', 'HOU', NULL, '4', '1', NULL),
('RFD', '2007', '2', 'DF', 'CHI', NULL, '3', '4', NULL),
('RFD', '2008', '1', 'DSF', 'MIL', NULL, '0', '4', NULL),
('RFD', '2009', '1', 'DSF', 'TEX', NULL, '0', '4', NULL),
('SJF', '1993', '1', 'DSF', NULL, 'Moncton Hawks', '3', '4', NULL),
('SJF', '1994', '1', 'DSF', 'PRS', NULL, '1', '4', NULL),
('SJF', '1995', '1', 'DSF', 'SJM', NULL, '3', '1', NULL),
('SJF', '1995', '2', 'DF', 'FRC', NULL, '4', '1', NULL),
('SJF', '1995', '3', 'CF', 'POR', NULL, '3', '4', NULL),
('SJF', '1996', '1', 'DSF', 'HMB', NULL, '2', '3', NULL),
('SJF', '1997', '1', 'DSF', 'SJM', NULL, '3', '1', NULL),
('SJF', '1997', '2', 'DF', 'POR', NULL, '4', '2', NULL),
('SJF', '1997', '3', 'CF', 'HFD', NULL, '4', '1', NULL),
('SJF', '1997', '4', 'CCF', 'PHI', NULL, '2', '4', NULL),
('SJF', '1998', '1', 'DSF', 'LWM', NULL, '3', '0', NULL),
('SJF', '1998', '2', 'DF', 'FRC', NULL, '0', '4', NULL),
('SJF', '1999', '1', 'DSF', 'LWM', NULL, '0', '3', NULL),
('SJF', '2000', '1', 'DSF', 'POR', NULL, '3', '0', NULL),
('SJF', '2000', '2', 'DF', 'QCC', NULL, '4', '1', NULL),
('SJF', '2000', '3', 'CF', 'PRO', NULL, '4', '1', NULL),
('SJF', '2000', '4', 'CCF', 'WBS', NULL, '4', '2', NULL),
('SA', '2002', '1', 'CQF', 'NOR', NULL, '0', '3', NULL),
('SA', '2007', '1', 'DSF', 'TOR', NULL, '3', '4', NULL),
('SA', '2011', '1', 'CQF', 'CHI', NULL, '3', '2', NULL),
('SA', '2011', '2', 'CSF', 'OKC', NULL, '1', '4', NULL),
('SHC', '1984', '1', 'DSF', 'FRE', NULL, '4', '2', NULL),
('SHC', '1984', '2', 'DF', 'MAM', NULL, '4', '1', NULL),
('SHC', '1984', '3', 'CCF', 'BLS', NULL, '4', '2', NULL),
('SHC', '1986', '1', 'DSF', 'NSO', NULL, '4', '1', NULL),
('SHC', '1986', '2', 'DF', 'ADR', NULL, '4', '1', NULL),
('SHC', '1986', '3', 'CCF', 'RCH', NULL, '3', '4', NULL),
('SHC', '1987', '1', 'DSF', 'FRE', NULL, '2', '4', NULL),
('SHC', '1988', '1', 'DSF', 'NHN', NULL, '2', '4', NULL),
('SHC', '1989', '1', 'DSF', 'HFC', NULL, '4', '2', NULL),
('SHC', '1989', '2', 'DF', 'SPI', NULL, '2', '4', NULL),
('SPR', '1995', '1', 'DSF', 'PRO', NULL, '3', '1', NULL),
('SPR', '1995', '2', 'DF', 'POR', NULL, '2', '4', NULL),
('SPR', '1996', '1', 'DSF', 'POR', NULL, '3', '2', NULL),
('SPR', '1996', '2', 'DF', 'PRO', NULL, '4', '1', NULL),
('SPR', '1996', '3', 'CF', 'HER', NULL, '3', '4', NULL),
('SPR', '1997', '1', 'DSF', 'WRI', NULL, '1', '3', NULL),
('SPR', '1998', '1', 'DSF', 'HFD', NULL, '0', '3', NULL),
('SPR', '1999', '1', 'DSF', 'HFD', NULL, '2', '3', NULL),
('SPR', '2002', '0', 'PRE', 'HFD', NULL, '2', '0', NULL),
('SPR', '2002', '1', 'CQF', 'HAM', NULL, '1', '3', NULL),
('SPR', '2012', '1', 'CQF', 'MCH', NULL, '3', '1', NULL),
('SPR', '2012', '2', 'CSF', 'SYR', NULL, '0', '4', NULL),
('SPR', '2013', '1', 'CQF', 'PRO', NULL, '2', '3', NULL),
('SPI', '1926', '1', 'SF', 'QCB', NULL, '2', '1', 'goals'),
('SPI', '1926', '2', 'F', NULL, 'New Haven Eagles', '9', '5', 'goals'),
('SPI', '1927', '2', 'F', 'QCB', NULL, '22', '14', 'goals'),
('SPI', '1930', '2', 'F', NULL, 'Boston Cubs', '3', '2', 'goals'),
('SPI', '1935', '1', 'SF', 'PRR', NULL, '1', '2', NULL),
('SPI', '1936', '0', 'PRE', 'PRR', NULL, '2', '1', NULL),
('SPI', '1936', '1', 'DF', NULL, 'Philadelphia Ramblers', '0', '2', NULL),
('SPI', '1938', '0', 'PRE', NULL, 'Cleveland Barons', '1', '2', NULL),
('SPI', '1939', '0', 'PRE', NULL, 'Pittsburgh Hornets', '1', '2', NULL),
('SPI', '1940', '0', 'PRE', NULL, 'Pittsburgh Hornets', '1', '2', NULL),
('SPI', '1941', '1', 'SF', NULL, 'Indianapolis Capitals', '2', '3', NULL),
('SPI', '1946', '0', 'PRE', NULL, 'Buffalo Bisons', '0', '2', NULL),
('SPI', '1948', '0', 'PRE', NULL, 'Cleveland Barons', '1', '2', NULL),
('SPI', '1949', '1', 'QF', 'PRR', NULL, '0', '2', NULL),
('SPI', '1950', '1', 'QF', NULL, 'Pittsburgh Hornets', '0', '3', NULL),
('SYW', '1952', '1', 'SF', NULL, 'Cleveland Barons', '1', '3', NULL),
('SPI', '1954', '1', 'SF', NULL, 'Pittsburgh Hornets', '1', '3', NULL),
('SPI', '1957', '1', 'SF', NULL, 'Cleveland Barons', '4', '3', NULL),
('SPI', '1957', '2', 'CCF', 'HER', NULL, '2', '4', NULL),
('SPI', '1959', '1', 'SF', 'PRR', NULL, '4', '1', NULL),
('SPI', '1959', '2', 'CCF', 'RCH', NULL, '4', '1', NULL),
('SPI', '1960', '1', 'SF', NULL, 'Cleveland Barons', '4', '0', NULL),
('SPI', '1960', '2', 'CCF', 'HER', NULL, '4', '0', NULL),
('SPI', '1961', '1', 'QF', NULL, 'Cleveland Barons', '4', '2', NULL),
('SPI', '1961', '3', 'CCF', NULL, 'Buffalo Bisons', '4', '1', NULL),
('SPI', '1965', '1', 'QF', 'HER', NULL, '3', '0', NULL),
('SPI', '1965', '2', 'SF', NULL, 'Cleveland Barons', '0', '3', NULL),
('SPI', '1967', '1', 'QF', 'PRR', NULL, '1', '3', NULL),
('SPI', '1969', '1', 'QF', 'HER', NULL, '4', '3', NULL),
('SPI', '1969', '2', 'SF', NULL, NULL, '2', '1', 'double-elimination'),
('SPI', '1969', '3', 'CCF', NULL, 'Buffalo Bisons', '0', '4', NULL),
('SPI', '1970', '0', 'PRE', NULL, 'Quebec Aces', '4', '3', 'goals'),
('SPI', '1970', '1', 'QF', 'MTV', NULL, '3', '0', NULL),
('SPI', '1970', '2', 'SF', NULL, 'Cleveland Barons', '3', '1', NULL),
('SPI', '1970', '3', 'CCF', 'PRR', NULL, '4', '0', NULL),
('SPI', '1971', '1', 'DSF', 'NSV', NULL, '1', '4', NULL),
('SPI', '1974', '1', 'DSF', 'PRR', NULL, '4', '2', NULL),
('SPI', '1974', '2', 'DF', 'RCH', NULL, '4', '1', NULL),
('SPI', '1974', '3', 'CCF', 'NHN', NULL, '4', '1', NULL),
('SPI', '1977', '1', 'DSF', 'NSV', NULL, '1', '3', NULL),
('SPI', '1980', '1', 'DSF', 'MAM', NULL, '3', '4', NULL),
('SPI', '1983', '1', 'DSF', 'BLS', NULL, '0', '4', NULL),
('SPI', '1984', '1', 'DSF', 'NHN', NULL, '0', '4', NULL),
('SPI', '1989', '1', 'DSF', 'CBO', NULL, '4', '2', NULL),
('SPI', '1989', '2', 'DF', 'SHC', NULL, '4', '2', NULL),
('SPI', '1989', '3', 'CCF', 'RCH', NULL, '4', '2', NULL),
('SPI', '1990', '1', 'DSF', 'FRC', NULL, '4', '3', NULL),
('SPI', '1990', '2', 'DF', NULL, 'Moncton Hawks', '4', '1', NULL),
('SPI', '1990', '3', 'CCF', 'RCH', NULL, '4', '2', NULL),
('SPI', '1991', '1', 'DSF', 'CDI', NULL, '4', '3', NULL),
('SPI', '1991', '2', 'DF', 'ADR', NULL, '0', '4', NULL),
('SPI', '1992', '1', 'DSF', 'PRO', NULL, '4', '2', NULL),
('SPI', '1992', '2', 'DF', 'ADR', NULL, '4', '3', NULL),
('SPI', '1992', '3', 'SF', 'CBO', NULL, '0', '2', NULL),
('SPI', '1993', '1', 'DSF', 'ADR', NULL, '2', '4', NULL),
('SCS', '1983', '1', 'DSF', 'RCH', NULL, '3', '4', NULL),
('SCS', '1985', '1', 'DSF', 'BIR', NULL, '4', '2', NULL),
('SCS', '1985', '2', 'DF', 'HER', NULL, '3', '4', NULL),
('NMS', '1988', '1', 'DSF', 'ADR', NULL, '1', '4', NULL),
('STJ', '2011', '1', 'CQF', 'SYR', NULL, '3', '1', NULL),
('STJ', '2011', '2', 'CSF', 'WBS', NULL, '4', '3', NULL),
('STJ', '2011', '3', 'CF', 'NOR', NULL, '0', '4', NULL),
('STJ', '2013', '1', 'CQF', 'ALB', NULL, '3', '1', NULL),
('STJ', '2013', '2', 'CSF', 'NOR', NULL, '4', '2', NULL),
('STJ', '2013', '3', 'CF', 'WBS', NULL, '4', '2', NULL),
('STJ', '2013', '4', 'CCF', 'TEX', NULL, '1', '4', NULL),
('SJM', '1991', '1', 'DSF', 'CBO', NULL, '4', '1', NULL),
('SJM', '1991', '2', 'DF', NULL, 'Moncton Hawks', '4', '0', NULL),
('SJM', '1991', '4', 'CCF', 'ADR', NULL, '3', '4', NULL),
('SJM', '1992', '1', 'DSF', NULL, 'Moncton Hawks', '4', '1', NULL),
('SJM', '1992', '2', 'DF', 'CBO', NULL, '0', '4', NULL),
('SJM', '1993', '1', 'DSF', 'CBO', NULL, '4', '1', NULL),
('SJM', '1993', '2', 'DF', NULL, 'Moncton Hawks', '2', '4', NULL),
('SJM', '1994', '1', 'DSF', 'FRC', NULL, '1', '4', NULL),
('SJM', '1995', '1', 'DSF', 'SJF', NULL, '1', '3', NULL),
('SJM', '1996', '1', 'DSF', 'BIR', NULL, '3', '1', NULL),
('SJM', '1996', '2', 'DF', 'HMB', NULL, '3', '4', NULL),
('SJM', '1997', '1', 'DSF', 'SJF', NULL, '1', '3', NULL),
('SJM', '1998', '1', 'DSF', 'FRC', NULL, '2', '4', NULL),
('SJM', '2000', '1', 'DSF', 'QCC', NULL, '1', '3', NULL),
('SJM', '2001', '0', 'PRE', 'PRO', NULL, '2', '0', NULL),
('SJM', '2001', '1', 'CQF', 'LWM', NULL, '3', '2', NULL),
('SJM', '2001', '2', 'CSF', 'BRI', NULL, '0', '4', NULL),
('SJM', '2004', '1', 'DSF', 'MTB', NULL, '1', '4', NULL),
('SYR', '1995', '1', 'DSF', 'BIR', NULL, '3', '1', NULL),
('SYR', '1995', '2', 'DF', 'BLB', NULL, '4', '3', NULL),
('SYR', '1995', '3', 'CF', 'RCH', NULL, '1', '4', NULL),
('SYR', '1996', '1', 'DSF', 'RCH', NULL, '0', '3', NULL),
('SYR', '1997', '1', 'DSF', 'HMB', NULL, '2', '3', NULL),
('SYR', '1999', '1', 'DSF', 'HMB', NULL, '1', '3', NULL),
('SYR', '2000', '1', 'DSF', 'WBS', NULL, '2', '3', NULL),
('SYR', '2001', '1', 'CQF', 'PHI', NULL, '3', '0', NULL),
('SYR', '2001', '2', 'CSF', 'CHI', NULL, '3', '4', NULL),
('SYR', '2003', '1', 'DSF', 'RCH', NULL, '3', '4', NULL),
('SYR', '2005', '1', 'DSF', 'MTB', NULL, '2', '4', NULL),
('SYR', '2007', '1', 'DSF', 'MTB', NULL, '4', '2', NULL),
('SYR', '2007', '2', 'DF', 'TOR', NULL, '3', '4', NULL),
('SYR', '2011', '1', 'CQF', 'STJ', NULL, '1', '3', NULL),
('SYR', '2012', '1', 'CQF', 'POR', NULL, '3', '0', NULL),
('SYR', '2012', '2', 'CSF', 'SPR', NULL, '4', '0', NULL),
('SYR', '2012', '3', 'CF', 'WBS', NULL, '4', '1', NULL),
('SYR', '2012', '4', 'CCF', 'GR', NULL, '2', '4', NULL),
('TEX', '2009', '1', 'DSF', 'RFD', NULL, '4', '0', NULL),
('TEX', '2009', '2', 'DF', 'CHI', NULL, '4', '3', NULL),
('TEX', '2009', '3', 'CF', 'HAM', NULL, '4', '3', NULL),
('TEX', '2009', '4', 'CCF', 'HER', NULL, '2', '4', NULL),
('TEX', '2010', '1', 'DSF', 'MIL', NULL, '2', '4', NULL),
('TEX', '2012', '1', 'CQF', 'MIL', NULL, '3', '1', NULL),
('TEX', '2012', '2', 'CSF', 'OKC', NULL, '1', '4', NULL),
('TEX', '2013', '1', 'CQF', 'OKC', NULL, '3', '0', NULL),
('TEX', '2013', '2', 'CSF', 'GR', NULL, '4', '2', NULL),
('TEX', '2013', '3', 'CF', 'TOR', NULL, '4', '3', NULL),
('TEX', '2013', '4', 'CCF', 'STJ', NULL, '4', '1', NULL),
('TOR', '2005', '1', 'DSF', 'GR', NULL, '1', '4', NULL),
('TOR', '2007', '1', 'DSF', 'SA', NULL, '4', '3', NULL),
('TOR', '2007', '2', 'DF', 'SYR', NULL, '4', '3', NULL),
('TOR', '2007', '3', 'CF', 'CHI', NULL, '1', '4', NULL),
('TOR', '2008', '1', 'DSF', 'MTB', NULL, '2', '4', NULL),
('TOR', '2011', '1', 'CQF', 'RCH', NULL, '3', '0', NULL),
('TOR', '2011', '2', 'CSF', 'ABB', NULL, '4', '1', NULL),
('TOR', '2011', '3', 'CF', 'OKC', NULL, '4', '1', NULL),
('TOR', '2011', '4', 'CCF', 'NOR', NULL, '0', '4', NULL),
('TOR', '2012', '1', 'CQF', 'RCH', NULL, '3', '0', NULL),
('TOR', '2012', '2', 'CSF', 'GR', NULL, '2', '4', NULL),
('TOR', '2013', '1', 'CQF', 'MIL', NULL, '3', '0', NULL),
('TOR', '2013', '2', 'CSF', 'CHI', NULL, '4', '0', NULL),
('TOR', '2013', '3', 'CF', 'TEX', NULL, '3', '4', NULL),
('TRR', '2003', '0', 'PRE', 'CLE', NULL, '1', '2', NULL),
('UTD', '1988', '1', 'DSF', 'HER', NULL, '1', '4', NULL),
('UTD', '1989', '1', 'DSF', 'RCH', NULL, '1', '4', NULL),
('UTD', '1991', '1', 'DSF', 'BIR', NULL, '0', '4', NULL),
('UTD', '1992', '1', 'DSF', 'RCH', NULL, '1', '4', NULL),
('WBS', '2000', '1', 'DSF', 'SYR', NULL, '3', '2', NULL),
('WBS', '2000', '2', 'DF', 'PHI', NULL, '4', '2', NULL),
('WBS', '2000', '3', 'CF', 'HER', NULL, '4', '0', NULL),
('WBS', '2000', '4', 'CCF', 'SJF', NULL, '2', '4', NULL),
('WBS', '2002', '0', 'PRE', 'UTG', NULL, '2', '0', NULL),
('WBS', '2002', '1', 'CQF', 'GR', NULL, '1', '3', NULL),
('WBS', '2003', '1', 'DSF', 'BRI', NULL, '4', '3', NULL),
('WBS', '2003', '2', 'DF', 'PHI', NULL, '4', '2', NULL),
('WBS', '2003', '3', 'CF', 'HFD', NULL, '4', '3', NULL),
('WBS', '2003', '4', 'CCF', 'MIL', NULL, '0', '4', NULL),
('WBS', '2004', '1', 'DSF', 'BIN', NULL, '4', '2', NULL),
('WBS', '2004', '2', 'DF', 'PHI', NULL, '1', '4', NULL),
('WBS', '2005', '1', 'DSF', 'BRI', NULL, '4', '3', NULL),
('WBS', '2005', '2', 'DF', 'HER', NULL, '0', '4', NULL),
('WBS', '2006', '1', 'DSF', 'NOR', NULL, '4', '2', NULL),
('WBS', '2006', '2', 'DF', 'HER', NULL, '1', '4', NULL),
('WBS', '2007', '1', 'DSF', 'HER', NULL, '4', '1', NULL),
('WBS', '2007', '2', 'DF', 'PHI', NULL, '4', '1', NULL),
('WBS', '2007', '3', 'CF', 'POR', NULL, '4', '3', NULL),
('WBS', '2007', '4', 'CCF', 'CHI', NULL, '2', '4', NULL),
('WBS', '2008', '1', 'DSF', 'BRI', NULL, '4', '1', NULL),
('WBS', '2008', '2', 'DF', 'HER', NULL, '3', '4', NULL),
('WBS', '2009', '1', 'DSF', 'ALR', NULL, '0', '4', NULL),
('WBS', '2010', '1', 'DSF', 'NOR', NULL, '4', '2', NULL),
('WBS', '2010', '2', 'DF', 'CHA', NULL, '2', '4', NULL),
('WBS', '2011', '1', 'CQF', 'HER', NULL, '3', '2', NULL),
('WBS', '2011', '2', 'CSF', 'STJ', NULL, '3', '4', NULL),
('WBS', '2012', '1', 'CQF', 'BIN', NULL, '3', '0', NULL),
('WBS', '2012', '2', 'CSF', 'PRO', NULL, '4', '3', NULL),
('WBS', '2012', '3', 'CF', 'SYR', NULL, '1', '4', NULL),
('WBS', '2013', '1', 'CQF', 'BIN', NULL, '3', '1', NULL),
('WBS', '2013', '2', 'CSF', 'POR', NULL, '4', '3', NULL),
('WBS', '2013', '3', 'CF', 'STJ', NULL, '2', '4', NULL),
('WRI', '1995', '1', 'DSF', 'POR', NULL, '1', '3', NULL),
('WRI', '1996', '1', 'DSF', 'PRO', NULL, '2', '3', NULL),
('WRI', '1997', '1', 'DSF', 'SPR', NULL, '3', '1', NULL),
('WRI', '1997', '2', 'DF', 'HFD', NULL, '3', '4', NULL),
('WRI', '1998', '1', 'DSF', 'PRO', NULL, '1', '3', NULL),
('WRI', '1999', '1', 'DSF', 'POR', NULL, '3', '1', NULL),
('WRI', '1999', '2', 'DF', 'HFD', NULL, '1', '4', NULL),
('WRI', '2000', '1', 'DSF', 'LWM', NULL, '3', '1', NULL),
('WRI', '2000', '2', 'DF', 'PRO', NULL, '3', '4', NULL),
('WRI', '2001', '0', 'PRE', 'MTB', NULL, '1', '2', NULL),
('WRI', '2002', '1', 'CQF', 'BIN', NULL, '0', '3', NULL),
('WRI', '2003', '1', 'DSF', 'MCH', NULL, '4', '2', NULL),
('WRI', '2003', '2', 'DF', 'HFD', NULL, '0', '4', NULL),
('WOR', '2006', '1', 'DSF', 'MCH', NULL, '2', '4', NULL),
('WOR', '2008', '1', 'DSF', 'HFD', NULL, '4', '2', NULL),
('WOR', '2008', '2', 'DF', 'PRO', NULL, '2', '4', NULL),
('WOR', '2009', '1', 'DSF', 'LWD', NULL, '4', '1', NULL),
('WOR', '2009', '2', 'DF', 'MCH', NULL, '2', '4', NULL);
